---
layout: page
title: "Evidence summary"
exclude: true
---

<span id="teamproj2"></span>Assignment 2: Evidence Summary (15%)
----------------------------------------------------------------

This assignment is modeled on the evidence summaries regularly published
in [*Evidence-Based Library & Information
Practice*](http://ejournals.library.ualberta.ca/index.php/EBLIP/index).

Each evidence summary focuses on a particular research study that has
implications for the practice of the information professions. While most
of the evidence summaries in the journal do focus on the practice of
librarianship, this approach can (and will, in this assignment) be
extended to any information practice setting that you want to explore
for your future career.

The objective of this assignment is to analyze an empirical study of
information and library science, summarize the most important parts of
the study, and comment on the implications of the study's conclusions
for practice.

### Deliverables

1.  <span class="assignmentname">Sign up for topic and date</span> in
    class <span class="due">on Thursday, 20 August</span>
2.  <span class="assignmentname">Select article</span> (5%, <span
    class="due">due Tuesday, 25 August</span>): Add the title of the article you
    select in a new conversation in the Sakai forum called
    Evidence Summaries.
3.  <span class="assignmentname">Evidence summary</span> (<span
    class="due">due on student-selected date</span>):
    -   <span class="assignmentname">Written</span> (55%): Before class,
        submit your written evidence summary and a copy of the study.
    -   <span class="assignmentname">In-class presentation</span> (20%):
        Present a 3-4 minute summary of evidence summary and
        implications for practice
    -   <span class="assignmentname">Sakai discussion</span> (20%):
        Submit forum post after class.

### Article Selection

Your first step is to select an article that provides evidence that
you'd like to summarize. Acceptable articles meet the following
criteria:

-   it is an empirical study (i.e., the authors systematically collected
    data related to their research question and reported their findings)
-   it is a topic/question within the scope of this course
-   it is not be on our required reading list (articles on the
    additional readings list are acceptable)
-   it has not have been published in *EBLIP*. Be sure to check before
    you select an article.

If you have questions about whether a particular article meets these
criteria, please check with me prior to beginning the assignment. Be
sure to create a conversation in the Evidence Summaries forum in Sakai
for your article.

### Writing the evidence summary

An evidence summary is written in a very structured format - basically
an extended abstract. It begins with brief descriptions of the study's
objective(s), its design, its setting, its subjects/participants, and
the methods used to carry it out. Then it reports the main results and
the main conclusions that can be drawn from those results. Finally, the
author of the summary comments on the implications of those conclusions
for practice in the relevant information setting. Additional references
pertinent to the commentary should be cited, as appropriate; these can
include references in the original article but should also include
relevant references not cited in the article being examined. Be sure to
read several articles from EBLIP to get a sense for their structure.

The full evidence summary, excluding title, study citation, and
additional references, should be 1000-1500 words. Submit a copy of the
study when you submit your summary.

### Sharing the evidence summary: presenting and engaging others in discussion

You will present a brief (3-4 minute) overview of the article you read
and summarized in class and engage your classmates in an online
discussion of the article.

During the appropriate class session, you will be asked to present a
brief overview of the article you read: What were its main points? What
did you learn from it that was pertinent to the topic being discussed in
class that day? The presentation will be informal, in the sense that it
will involve no slides and will be done from your seat in class. This
presentation should take no more than 3-4 minutes of class time.

On the same day as the presentation, you will post a message to the
class discussion forum (in Sakai). Your posting should be around 300-500
words and you should attach both the full evidence summary and the
original article.

Your post should not only provide a summary and commentary on the
article, but it should also aim to promote further discussion of the
article among your classmates. To achieve this goal, your posting should
conclude with one or two specific questions that you expect will
stimulate discussion.

Some ideas for formulating effective discussion questions are available
at:

-   [Designing effective     discussion questions.](http://www.stanford.edu/dept/CTL/cgi-bin/docs/ta/pdf/Master_effective_questions.pdf) Stanford University Center for Teaching and Learning, \[2002\].
-   Kelly, R. [Questioning styles for more effective     discussion boards.](http://www.facultyfocus.com/articles/asynchronous-learning-and-trends/questioning-styles-for-more-effective-discussion-boards/) *Faculty Focus,* 2009. (See the section on "Types of questions".)
-   Cashin, W.E. [Answering and asking questions.](http://www.theideacenter.org/sites/default/files/Idea_Paper_31.pdf) Kansas State University Center for Faculty Evaluation & Development, 1995. (See Section III. Asking questions.)
-   Saxe, A. [Tapping into higher-level thinking in online courses.](http://www.facultyfocus.com/articles/online-education/tapping-into-higher-level-thinking-in-online-courses/)     *Faculty Focus*, 2010. (See the section on "Establishing guidelines for online discussions".)
-   [Discussions.](http://www.cmu.edu/teaching/designteach/design/instructionalstrategies/discussions.html)     Carnegie Mellon University, Eberly Center for Teaching Excellence, n.d. (See the section, "Ask good questions".)

You are also responsible for monitoring the discussion of your article over the next week after your summary is presented/posted. 
Continue to ask follow-up questions or post responses to messages from your classmates. 
In other words, actively moderate the online discussion.

### Evaluation criteria

The evidence summary will be evaluated on the accuracy of its description of the original article, your understanding of the conclusions of the study being examined (their validity, their pertinence to particular information practice settings), and the depth and validity of your commentary on the study being examined.

The presentation and the online discussion will be evaluated on the clarity and quality of the information presented. 
In addition, finishing the class presentation on time and the quality of the online discussion questions will be considered.