---
layout: page
title: "Scholarly Communication"
exclude: true
---

<span id="scholcomm"></span>Assignment 4: In-Depth Analysis of an Example of Scholarly Communication (20%)
----------------------------------------------------------------------------------------------------------

To be completed in teams of 2-4 people. Teams will be formed in class on **Thursday, November 6**.

In this assignment, you will work with your team to review and reflect on an example of scholarly communication.
Specifically, your team will choose and analyze a set of related scholarly articles, including references and citations from, to, and among them.

### Deliverables

1.  <span class="assignmentname">Bibliography </span>(10%, <span
    class="due">due Tuesday, 24 November</span>)
2.  <span class="assignmentname">Paper</span> (90%, <span
    class="due">due Thursday, 10 December at 15:00 (3:00pm)</span>)

### Selecting the articles

Choose a small set of articles (at least one for each member of your team, with a minimum of 3 articles for the team) from a concept area or research area of particular interest to the team. 
The set can include one or more of the articles from class (required or optional readings), one or more of the articles cited in something you're reading for class, or it can include a different set of articles altogether. 
Any scholarly articles within the scope of the topic area of INLS 500 are eligible for inclusion.

The set of articles should include several different authors or research groups. While some overlap in authorship is acceptable, selecting the entire set from the works of one principal investigator or team leader is not appropriate for this assignment. 
Please see me if you have questions about whether the set of articles you've selected meets this criterion.

The articles should have been published sometime between 1960-2010. 
The reason for choosing older papers is that it often takes two years or more for papers to be cited in the literature and their potential impact to be visible. 
In addition, one or more of the articles should have been deemed significant. In other words, it/they must have been cited at least 20 times in the scholarly literature since being published. 
It is also required that each article in the set be directly linked to at least one other article in the set, i.e., it must cite or be cited by at least one other article in the set.

Intermediate deliverable: Submit a bibliography of the articles your team has identified for this analysis (citation and abstract).

### Analysis of the articles

Write an analysis of each article in your set. 
The analysis should reflect your team's impressions of the paper with respect to the article's structure and content. 
The review should describe what you found useful in the article, what you liked about it, what the article's deficiencies or limitations are, and how the article has influenced your thinking about the field or about practice. 
You should relate your discussion to other readings or topics from the class.

Pay particular attention to the visual elements of the paper - how it is structured, illustrated, and how the ideas are presented. 
How successful was the author (or authors) in making an argument or conveying their ideas? 
What appealed to you about the presentation (structure, illustrations, writing style, length, level of detail, etc.)? 
How much of the article's appeal was due to your own point of view, preferences, or familiarity with the topic? Who was the intended audience for the paper and how is this made evident?

Note: It may be more fun to be critical, but one of the goals of this assignment is to recognize that the author is trying to make a point, to convey information that he/she/they believe is important, so it is important to appreciate that and place your comments in context.
Consider the target audience when assessing the appropriateness of form and content. When the authors have failed in their effort, be precise about how they failed and offer suggestions for improvement.

### Analysis of the scholarly context of the article

To understand the scholarly context of this article, you will analyze its references and the citations to this paper.

Begin by examining the reference lists in your selected papers. 
How old are the citations? Who wrote the work that the author(s) cited? 
Is the author's (or authors') prior work cited? 
In what journals or other media were the references published? 
What clues do the references give you about the purpose of the paper or the intended audience? 
How much overlap is there between the reference lists of the several articles in your selected set?

Your next step is to discover who has cited the papers you selected. 
You may check the following online citation indexes: ISI Web of Science (available online through the UNC Library e-research tools), Scopus (available online through the UNC Library e-research tools), Google Scholar, CiteSeer X (from Penn State University), the ACM Digital Library (for some technical papers), and/or other online databases that might include your paper and that include citation data. 
At a minimum, conduct citation searches in (1) the ISI Web of Science database or Scopus and (2) at least one of the other citation databases. 
Be sure to keep track of which citations were discovered in which database.

Write up your citation analysis. 
How many times has each of the selected articles been cited? 
Who has cited each? 
Are there examples of bibliographic coupling (i.e., where two or more of your selected articles are citing the same article/document)? 
In what fields/disciplines are your selected articles cited? 
What do these citations tell you about the importance (or lack of importance) of this work? 
If you feel the paper has not received the attention it deserves, reflect on why that may be so. 
If the paper has received more attention than it deserves, reflect on why that may be so. 
What do the citations tell you about the scholarly network in which the author(s) work?

Finally, examine the context of citations to your papers. 
Choose at least one citation to each of your selected papers and examine it directly. 
Find the point(s) in each paper at which the selected paper is cited. 
In which section of the paper is it cited? 
What does the citing author say about it? 
Is it cited in combination with any other papers? 
What does the citation context tell you about the influence of your selected paper? 
In addition, analyze in a similar way any instances that you found in which multiple papers from your set of selected papers were cited in the same article/document.

In evaluating the citations, what, if anything, did you learn about citation behaviors or about the citation sources themselves? 
(Feel free to graphically represent some of your findings, if that would be useful in discussing them.) 
Based on your analysis, are there particular sources, categories of readers, topics, or functions that may have found the paper particularly useful?

### Writing up your analysis

Write up what your team has learned in a brief paper, 6-8 pages, single-spaced. 
Be sure to include the references to all the specific papers that you'll want to discuss (i.e., the original set of papers, possibly one or more references from each, and several examples of papers citing papers in your selected set). 
Your writing style for this paper should be relatively formal/academic, in comparison with other assignments in this course.

### Evaluation criteria

Grades will be based on evidence of your understanding of the selected papers, the depth and thoroughness of your analysis of the set of papers and their scholarly context, evidence of your understanding of scholarly
communication and scholars' use of information, and clarity of expression.