---
layout: page 
title: Assignments
---

For each assignment, detailed instructions and evaluation criteria are provided as well as due dates. All assignments should be submitted to the Drop Box in [Sakai](https://sakai.unc.edu/portal/site/inls500-001-fa2015 "Sakai site for INLS500-001") before class (.pdf preferred). The main page of the syllabus contains additional details on [grading
scale]({{ baseurl }}#grading "grading scale used for INLS 500"). 

[Spreadsheet of due dates](https://docs.google.com/spreadsheets/d/1JEAsxrYn8y9HBc9vMjAaOnC1Uiu9Gh4J5WHZ6er3L-A/edit?usp=sharing)

Summary of due dates
--------------------

-   [\#1, Observation and Analysis of an Information-Seeking Event]({{ base.url }}/assignments/01/) (20%)
    -   Description: due Tuesday, 15 September
    -   Final Observation and Analysis: due Tuesday, 13 October
-   [\#2, Evidence Summary]({{ base.url }}/assignments/02/) (15%)
    -   Sign up for presentation date: in class on Thursday, 20 August
    -   Title of article: due Tuesday, 25 August
    -   Evidence Summary (written, presented and online discussion): due on date selected by student
-   [\#3, System/Service Proposal]({{ base.url }}/assignments/03/) (35%)
    -   Description of population and setting of interest: due Thursday, 24 September
    -   Intermediate deliverables:
        -   Preliminary literature search plan: due Thursday, 1 October
        -   Preliminary client description: due Tuesday, 27 October
        -   Preliminary proposal description: due Tuesday, 3 November
    -   Final deliverable: due Tuesday, 17 November
-   [\#4, Analysis of Scholarly Communication]({{ base.url }}/assignments/04/) (20%)
    -   Bibliography: due Tuesday, 24 November
    -   Paper: due Thursday, 10 December at NOON
-   [Participation](#participation) (10%)

## A note on style:

I will expect that you complete the writing assignments using the *Style Guide of the American Psychological Association, 6th ed. (APA6)*. 

I assume that most of you are familiar at this point with the basics of the MLA style guide, so you understand the mechanics of employing a style. 
There are a number of resources available online and in the library to help you with this. 
I will link to online guides on the [resources page]({{ baseurl }}/resources/).

If you are uncertain about aspects of using a style guide, it would be a good idea to visit the [UNC Writing Center](http://writingcenter.unc.edu/). 

If you have a compelling reason to wish to submit your work using another style guide, please talk to me about it. 
One example of this is the use of the style that tends to be used in the Association for Computing Machinery (ACM) publications. 

<span id="participation"></span>Class Participation (10%)
---------------------------------------------------------

This class is a cooperative venture toward which you are encouraged and expected to contribute in a way that demonstrates your understanding of the material. 
I expect you to have read the required articles and be prepared for discussion. 
The purpose of the discussions is to help you to think critically about research and theory and the implications of research and theory for the practice of the information professions.

Read at least the required readings before each class session; dip into the additional readings as you are able. For each reading, as appropriate, consider:

-   What are the key point(s) of the reading?
-   What are the strengths and weaknesses of the authors' arguments?
-   What are the implications of the reading for your area of
    professional interest?

As part of your class participation, you are expected to **react to the evidence summaries** posted by your classmates. Plan to **respond to at least three** of those during the semester; your responses should be posted within a few days of the evidence summary presentation in class.

### Evaluation criteria

Class participation will be evaluated on the substance and quality of your comments, both in class and on the online discussion board.
