---
layout: page
title: Literature
---

This selection of articles is supplemental to the literature listed in the schedule. 
It is not required reading for the course, but will likely be referenced in class and also may be of some benefit and use in completing your assignments. 
If you have suggestions for literature that should be added to this list, please let me know. 

This selection of articles and annotations was created by Barbara
Wildemuth and other SILS instructors.

INTRODUCTION / BASIC CONCEPTS
-----------------------------------------------------

### <span id="session1"></span>1: Trends in human information interaction research

-   Saracevic, T. (1999). Information science. *Journal of the American
    Society for Information Science, 50*(12), 1051-1063. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1999)50:12<1051::AID-ASI2>3.0.CO;2-Z)\]
    -   Saracevic provides his own "personal analysis" of the field of
        information science (note: more broadly defined than the scope
        of this particular course), with special emphasis on its
        origins, the central role of problems in information retrieval,
        and the relationship between information science
        and librarianship.

### <span id="session2"></span>2:Theoretical perspectives and basic concepts

-   Buckland, M.K. (1991). Information as thing. *Journal of the
    American Society for Information Science, 42*(5), 351-360. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199106)42:5<351::AID-ASI5>3.0.CO;2-3)\]
    -   As you read the assigned Marchionini article, you may have
        noticed that he referenced this article. In it, Buckland
        examines three meanings of information: information as process,
        information as knowledge, and information as thing. He argues
        that the field of information and library science should be
        particular interested in information as thing. Also, if you've
        heard references to antelopes as information objects, this is
        the source.
-   Meadow, C.T., & Yuan, W. (1997). Measuring the impact of
    information: Defining the concepts. *Information Processing &
    Management, 33*(6), 697-714. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(97)00042-3)\]
    -   Meadow and Yuan have been frustrated by the many different
        definitions of information used in the field of
        information science. They begin with the classic Shannon and
        Weaver model of the flow of information from an information
        source to a receiver, and then provide an overview of the
        definitions used along the continuum from data to information
        to knowledge.
-   Case, D.O. (2012). The concept of information. In *Looking for
    Information: A Survey of Research on Information Seeking, Needs, and
    Behavior*. 3rd edition. Boston: Academic Press, 45-75. \[SILS
    Library Reserves - ZA3075 .L665 2012\]
    -   In addition to reviewing the various definitions of information
        that are currently in use, Case analyzes the problems with
        each definition.

### <span id="session3"></span>3: Cognitive approaches to information behaviors

-   Ford, N. (2004). Modeling cognitive processes in information
    seeking: from Popper to Pask. *Journal of the American Society for
    Information Science & Technology, 55*(9), 769-782. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20021)\]
    -   Ford is most well-known for his investigations of the effects of
        cognitive style on searching behavior. In this article, he
        reviews and integrates a number of models of information seeking
        that emphasize the cognitive processes involved.
-   Jansen, B.J., Booth, D., & Smith, B. (2009). Using the taxonomy of
    cognitive learning to model online searching. *Information
    Processing & Management, 45*(6), 643-663. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2009.05.004)\]
    -   This study examines cognitive activity during searching in terms
        of a taxonomy of learning tasks. Different search behaviors are
        associated with different levels of searching/learning tasks.
-   Järvelin, K., & Ingwersen, P. (2004). Information seeking research
    needs extension towards tasks and technology. *Information Research,
    10*(1).
    [http://informationr.net/ir/10-1/paper212.html.](http://informationr.net/ir/10-1/paper212.html)
    -   In this article, the authors present the model that was included
        in their book (note: this article was published first), and
        discuss how it expands the context of information seeking and
        retrieval research.
-   Robson, A., & Robinson, L. (2013). Building on models of information
    behaviour: Linking information seeking and communication. *Journal
    of Documentation, 69*(2), 169-193. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220411311300039)\]
    -   Robson and Robinson analyze several models of information
        seeking, selecting key elements they have in common. They then
        combine those elements with elements from models of
        communication processes.
-   Godbold, N. (2006). Beyond information seeking: Towards a general
    model of information behaviour. *Information Research, 11*(4),
    paper 269. <http://informationr.net/ir/11-4/paper269.html>.
    -   After briefly summarizing some of the major theories of
        information behaviors, Goldbold extends Wilson's model by
        considering multi-directionality and additional modes of
        information behaviors (creating, destroying, and
        avoiding information).
-   Warwick, C., Rimmer, J., Blandford, A., Gow, J., & Buchanan, G.
    (2009). Cognitive economy and satisficing in information seeking: A
    longitudinal study of undergraduate information behavior. *Journal
    of the American Society for Information Science & Technology,
    60*(12), 2402-2415. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21179)\]
    -   This is a typical study of information seeking/searching, with
        its focus on the cognitive aspects of the process. This
        perspective in many studies of students, partly because the
        searching activities are associated with school assignments.
        There are many other studies that you might also look at, as
        examples, but this is one that is well-designed
        and well-executed.

### <span id="session4"></span>4: Alternatives: Affective and physical approaches

-   Kuhlthau, C.C. (1988). Developing a model of the library search
    process: Cognitive and affective aspects. *RQ, 28*(2), 232-242.
    \[Available online via UNC libraries (in html); also in SILS
    Library\]
    -   This is, I believe, the earliest report of Kuhlthau's
        dissertation work, that is the basis of her information search
        process model.
-   Kuhlthau, C.C. (1991). Inside the search process: Information
    seeking from the user's perspective. *Journal of the American
    Society for Information Science, 42*(5), 361-371. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199106)42:5<361::AID-ASI6>3.0.CO;2-#)\]
    -   This is my personal favorite description of Kuhlthau's
        information search process model.
-   Fainburg, L.I. (2009). Information seeking and learning: A
    comparison of Kuhlthau's information seeking model and John Dewey's
    problem solving model. *New Library World, 110*(9/10), 457-466.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/03074800910997472)\]
    -   This analysis emphasizes the close relationship between thinking
        and action in both models, that both processes are easier when
        the problem is more focused, and that the two models differ in
        their explication of the role of emotions.
-   Nahl, D. (2007). Social-biological information technology: An
    integrated conceptual framework. *Journal of the America Society for
    Information Science & Technology, 58*(13), 2021-2046. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20690)\]
    -   In this article, Nahl lays out a fairly complex, but
        comprehensive, socio-biological model of information behaviors.
        It includes affective, cognitive, and sensorimotor
        (i.e., physical) activities, and also depicts a
        social dimension. You can also read a similar overview of the
        model in the first chapter of: Nahl, D., & Bilal, D. (eds.),
        *Information and Emotion: The Emergent Affective Paradigm in
        Information Behavior Research and Theory.* Medford, NJ:
        Information Today (for ASIST), 2007.
-   Nahl, D., & Tenopir, C. (1996). Affective and cognitive searching
    behavior of novice end-users of a full-text database. *Journal of
    the American Society for Information Science,* *47*(4), 276-286.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199604)47:4<276::AID-ASI3>3.0.CO;2-U)\]
    -   Over multiple sessions, novice searchers conducted searches of a
        full-text magazine database. Some of the cognitive behaviors of
        interest were the actual uses of the information retrieved.
        Quesitons users asked during the searches were recorded;
        affective questions outnumbered cognitive and
        sensorimotor (physical) questions 2 to 1.
-   Fulton, C. (2009). The pleasure principle: The power of positive
    affect in information seeking. *Aslib Proceedings, 61*(3), 245-261.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012530910959808)\]
    -   This is an example of a study focusing specifically on the
        affective aspects of information behaviors by interviewing
        amateur genealogists who were hunting for information about
        their Irish ancestors. They found pleasure in the
        search process.
-   Tenopir, C., Wang, P., Zhang, Y., Simmons, B., & Pollard, R. (2008).
    Academic users' interactions with ScienceDirect in search tasks:
    Affective and cognitive behaviors. *Information Processing &
    Management, 44*(1), 105-121. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2006.10.007)\]
    -   Students, faculty, and librarians participated in this study of
        online searching. Learning style was captured through a
        questionnaire; affective behaviors were captured by coding
        particular words uttered during think-aloud protocols; and
        search behaviors were videotaped. The authors examined the
        relationships among these different variables.
-   Norman, D.A. (2002). Emotion & design: Attractive things
    work better. *interactions, 9*(4), 36-42. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/543434.543435)\]
    -   In this magazine for HCI practitioners, Norman reviews recent
        research that indicates that people perform more successfully if
        they are happy when they're interacting with a system. This idea
        is elaborated in his 2003 book, *Emotional Design: Why We Love
        (or Hate) Everyday Things*.
-   Kalbach, J. (2004). Feeling lucky? Emotions and information seeking.
    *interactions, 11*(5), 66-67. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1015530.1015563)\]
-   Kalbach, J. (2006). "I'm feeling lucky": The role of emotions in
    seeking information on the Web. *Journal of the American Society for
    Information Science & Technology, 57*(6), 813-818. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://eresources.lib.unc.edu/external_db/external_database_auth.html?A=P|F=N|ID=24|REL=AAL|URL=http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20299)\]
    -   The titles of these two articles by Kalbach tell you what
        they're about. The *JASIST* article is more scholarly; the
        *interactions* article is intended for an audience of
        interface designers.
-   Mathwick, C., & Rigdon, E. (2004). Play, flow, and the online
    search experience. *Journal of Consumer Research, 31*(2), 324-332.
    \[[UNC libraries, via
    JSTOR](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/10.1086/422111)\]
    -   Research on consumers also is interested in their affective
        reactions to Web interactions, including searching. This article
        sees "play" as the link between flow theory and the online
        consumer attitude formation process.
-   Kari, J., & Hartel, J. (2007). Information and higher things in
    life: Addressing the pleasurable and the profound in
    information science. *Journal of the American Society for
    Information Science & Technology, 58*(8), 1131-1147. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://eresources.lib.unc.edu/external_db/external_database_auth.html?A=P|F=N|ID=24|REL=AAL|URL=http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20585)\]
    -   The authors argue that information behavior research primarily
        focuses on "lower things" (i.e., everyday, quotidian things),
        and might profit from research on "higher things". Some example
        of higher things are those that are pleasurable (e.g., beauty,
        hobbies, fun, wealth) or profound (e.g., altruism, creativity,
        spirituality and religion, virtues).
-   Lottridge, D., & Moore, G. (2009). Designing for human emotion: Ways
    of knowing. *New Review of Hypermedia and Multimedia,
    15*(2), 147-172. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://eresources.lib.unc.edu/external_db/external_database_auth.html?A=P|F=N|ID=24|REL=AAL|URL=http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/13614560903165136)\]
    -   Interest in people's emotions as they interact with
        tools/technologies is now of interest in a number of fields --
        computer science, psychiatry/psychology, language and
        literature, information science, market research, and industrial
        design -- all related to computer-human interaction. This
        article analyzes 7 papers from these fields, in terms of
        researcher motivation, conceptualization and operationalization
        of "emotion", the knowledge claims made, and the assumptions
        underlying the research.
-   Klemmer, S.R., Hartman, B., & Takayama, L. (2006). How bodies
    matter: Five themes for interaction design. *Proceedings of the 6th
    Conference on Designing Interactive Systems*, 140-149. \[[UNC
    libraries, via ACM Digital
    Library](http://libproxy.lib.unc.edu/login?url=http://eresources.lib.unc.edu/external_db/external_database_auth.html?A=P|F=N|ID=24|REL=AAL|URL=http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1142405.1142429)\]
    -   As the title indicates, this paper discusses five themes
        (thinking through doing, performance, visibility, risk, and
        thick practice) that are important for interaction design. They
        demonstrate the central role our bodies play during interactions
        with information tools.

INFORMATION NEEDS
-----------------

### <span id="session5"></span>5: Experiencing an information need

-   Savolainen, R. (1993). The sense-making theory: Reviewing the
    interests of a user-centered approach to information seeking
    and use. *Information Processing & Management, 29*(1), 13-28. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0306-4573(93)90020-E)\]
    -   Savolainen's earlier explanation of Dervin's theory provides
        both a brief overview (pages 15-18) and a critique of
        the theory.
-   Dervin, B. (1998). Sense-making theory and practice: An overview of
    user interests in knowledge seeking and use. *Journal of Knowledge
    Management, 2*(2), 36-46. \[[UNC
    libraries\]](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/13673279810249369)
    -   If you want to hear about Sense-Making Theory and Methodology
        from its originator, try this article. It provides a
        brief overview.
-   Dervin, B., & Frenette, M. (2001). Sense-Making Methodology:
    communicating communicatively with campaign audiences. In Rice, R.,
    & Atkin, C.K. (eds.), *Public Communication Campaigns.* Thousand
    Oaks, CA: Sage, 69-87. \[Davis Library - HM1226 .P83 2001\]
    -   This chapter provides more details about Sense-Making Theory and
        how it might be used to shape a communication study
        and campaign.
-   Wilson, T.D. (1997). Information behaviour: An
    interdisciplinary perspective. *Information Processing & Management,
    33*(4), 551-572. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(97)00028-9)\]
    -   Wilson also proposes a comprehensive model of the information
        needs-seeking-use process, adding some psychological components
        that other models do not have.
-   Allen, B. (1997). Information needs: A person-in-situation approach.
    In *Information Seeking in Context: Proceedings of an International
    Conference on Research in Information Needs, Seeking and Use in
    Different Contexts, 14-16 August 1996, Tampere, Finland.* Taylor
    Graham, 111-122. \[SILS Library - Z674.2 .I558 1996\]
    -   Allen's model of information behaviors emphasizes the individual
        situation in which an information need is experienced (similar
        to Dervin's model), and also includes some additional contextual
        dimensions of interest.
-   Savolainen, R. (2013). Approaching the motivators for information
    seeking: The viewpoint of attribution theories. *Library &
    Information Science Research, 35*(1), 63-68. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2012.07.004)\]
    -   As someone experiences an information need, there is still the
        question of whether they will act to address that need. Here,
        Savolainen examines attribution theory and how it might be
        applied to understanding information seekers' motivations.

### <span id="session6"></span>6: Expressing information needs

-   Hert, C.A. (1996). User goals on an online public catalog. *Journal
    of the American Society for Information Science, 47*(7), 504-518.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199607)47:7<504::AID-ASI4>3.0.CO;2-Y)\]
-   Osheroff, J.A., Forsythe, D.E., Buchanan, B.G., Bankowitz, R.A.,
    Blumenfeld, B.H., & Miller, R.A. (1991). Physicians' information
    needs: Analysis of questions posed during clinical teaching. *Annals
    of Internal Medicine, 114*(7)*,* 576-581. \[[UNC
    libraries](https://auth.lib.unc.edu/ezproxy_auth.php?url=http://search.ebscohost.com/login.aspx?direct=true&db=a9h&bquery=(osheroff)+AND+(bankowitz)&type=1&site=ehost-live&scope=site)\]
-   Miyake, N., & Norman, D.A. (1979). To ask a question, one must know
    enough to know what is not known. *Journal of Verbal Learning and
    Verbal Behavior, 18*(3), 357-364. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0022-5371(79)90200-7)\]
-   van der Meij, H. (1990). Question asking: To know that you do not
    know is not enough. *Journal of Educational Psychology,
    82*(3), 505-512. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1037/0022-0663.82.3.505)\]
-   Pomerantz, J. (2005). A linguistic analysis of question taxonomies.
    *Journal of the American Society for Information Science &
    Technology, 56*(7), 715-728. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20162)\]
-   Saracevic, T., & Kantor, P. (1988). A study of information seeking
    and retrieving. II. Users, questions, and effectiveness. *Journal of
    the American Society for Information Science, 39*(3), 177-196.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(198805)39:3<177::AID-ASI3>3.0.CO;2-F)\]
-   Spink, A., & Ozmutlu, H.C. (2001). What do people ask for on the web
    and how do they ask it: Ask Jeeves query analysis. *ASIST 2001:
    Proceedings of the 64th ASIST Annual Meeting, 38*, 545-556. \[SILS
    Library\]
-   Crestani, F., & Du, H. (2006). Written versus spoken queries: A
    qualitative and quantitative comparative analysis. *Journal of the
    American Society for Information Science & Technology,
    57*(7), 881-890. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20350)\]
-   Thellefsen, T., Sorensen, B., & Thellefsen, M. (2013). The
    information concept of Nicholas Belkin revisited - Some
    semeiotic comments. *Journal of Documentation, 70*(1), 74-92.

### <span id="session7"></span>7: Literature searching review lab

### <span id="session8"></span>8: Studying/analyzing information needs

Additional studies of students, scholars, and other professionals:

-   Herman, E. (2004). Research in progress. Part 2 - Some preliminary
    insights into the information needs of the contemporary
    academic researcher. *Aslib Proceedings, 56*(2), 118-131. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012530410529495)\]
-   Ritter, F.E., Freed, A.R., & Haskett, O.L.M. (2005). Discovering
    user information needs: The case of university department web sites.
    *interactions, 12*(5), 19-27. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1082369.1082385)\]
-   George, C., Bright, A., Hurlbert, T., Linke, E.C., St. Clair, G., &
    Stin, J. (2006). Scholarly use of information: Graduate students'
    information seeking behaviour. *Information Research, 11*(4),
    paper 272. <http://informationr.net/ir/11-4/paper272.html>.
-   Kuruppu, P.U., & Gruber, A.M. (2006). Understanding the information
    needs of academic scholars in agricultural and biological sciences.
    *Journal of Academic Librarianship, 32*(6), 609-623. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2006.08.001)\]
-   Gibbs, D., Boettcher, J., Hollingsworth, J., & Slania, H. (2012).
    Assessing the research needs of graduate students at
    Georgetown University. Journal of Academic Librarianship,
    38(5), 268-276. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2012.07.002)\]
-   Robinson, M.A. (2010). An empirical analysis of engineers'
    information behaviors. *Journal of the American Society for
    Information Science & Technology, 61*(4), 640-658. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21290)\]
-   Lykke, M., Price, S., & Delcambre, L. (2012). How doctors search: A
    study of query behaviour and the impact on search results.
    *Information Processing & Management, 48*(6), 1151-1170. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2012.02.006)\]
-   Schaller, S. (2011).  Information needs of LGBTQ college
    students. *Libri 61*(2),100-115. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1515/libr.2011.009)\]

A series of longitudinal studies of scholarly information behaviors:

-   Wang, P. (1997). Users' information needs at different stages of a
    research project: A cognitive view. In *Information Seeking in
    Context: Proceedings of an International Conference on Research in
    Information Needs, Seeking and Use in Different Contexts, 14-16
    August, 1996, Tampere, Finland*. Taylor Graham, 307-318. \[SILS
    Library - Z674.2 .I558 1996; copy in [Sakai
    resources](https://sakai.unc.edu/access/require?ref=/content/group/7d9a7cc6-7b5c-4dd2-b892-2094526ab817/Readings%20not%20available%20elsewhere/Wang1997.pdf&url=/content/group/7d9a7cc6-7b5c-4dd2-b892-2094526ab817/Readings%20not%20available%20elsewhere/Wang1997.pdf)\]
-   Wang, P., & Soergel, D. (1998). A cognitive model of document use
    during a research project. Study I. Document selection. *Journal of
    the American Society for Information Science, 49*(2), 115-133.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199802)49:2<115::AID-ASI3>3.0.CO;2-T)\]
-   Wang, P., & White, M.D. (1999). A cognitive model of document use
    during a research project. Study II: Decisions at the reading and
    citing stages. *Journal of the American Society for Information
    Science, 50*(2), 98-114. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1999)50:2<98::AID-ASI2>3.0.CO;2-L)\]

Studies of other groups or everyday life information seeking:

-   Papen, U. (2013). Conceptualising information literacy as social
    practice: A study of pregnant women's information practices.
    *Information Research, 18*(2), Paper 580.
    <http://informationr.net/ir/18-2/paper580.html>.
-   Agosto, D.E., & Hughes-Hassell, S. (2006). Toward a model of the
    everyday life information needs of urban teenagers, Part 1:
    Theoretical model, \[and\] Part 2: Empirical model. *Journal of the
    American Society for Information Science & Technology, 57*(10),
    1394-1403, and *57*(11), 1418-1426. \[UNC libraries: [Part
    1](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20451),
    [Part
    2](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20452)\]
-   Westbrook, L. (2009). Crisis information concerns: Information needs
    of domestic violence survivors. *Information Processing &
    Management, 45*(1), 98-114. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2008.05.005)\]
-   Savolainen, R. (2009). Small world and information grounds as
    contexts of information seeking and sharing.  *Library & Information
    Science Research, 31*(1),38-45. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2008.10.007)\]
-   Savolainen, R. (2008). Source preferences in the context of seeking
    problem-specific information. *Information Processing & Management,
    44*(1), 274-293. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2007.02.008)\]
-   McKenzie, P.J. (2003). A model of information practices in accounts
    of everyday-life information seeking. *Journal of Documentation,
    59*(1), 19-40. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220410310457993)\]
-   Washington, K.T., Meadows, S.E., Elliott, S.G., & Koopman, R.J.
    (2011). Information needs of informal caregivers of older adults
    with chronic health conditions. *Patient Education and Counseling,
    83*(1), 37-44. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.pec.2010.04.017)\]

INFORMATION SEEKING
-------------------

### <span id="session9"></span>9: Selection of information sources

-   Savolainen, R., & Kari, J. (2004). Placing the Internet in
    information source horizons: A study of information seeking by
    Internet users in the context of self-development. *Library &
    Information Science Research, 26,* 415-433. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2004.04.004)\]
    -   If you'd like to read an additional study taking the same
        perspective as the Savolainen study you already read, this would
        be a good choice.
-   Johnson, J.D.E., Case, D.O., Andrews, J., Allard, S.L., &
    Johnson, N.E. (2006). Fields and pathways: Contrasting or
    complementary views of information seeking. *Information Processing
    & Management, 42*(2), 569-582. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2004.12.001)\]
    -   To explore the concepts of information horizons and pathways
        further, this will be good background reading.
-   Sonnenwald, D. H., Wildemuth, B. M., & Harmon, G. L. (2001). A
    research method to investigate information seeking using the concept
    of information horizons: an example from a study of lower
    socio-economic students’ information seeking behaviour. *The New
    Review of Information Behaviour Research, 2,* 65-86. \[SILS
    Library\]
    -   One final paper on information horizons, with an emphasis on a
        method for collecting data on people's information horizons. A
        related paper was published as a SILS technical report,
        TR-2001-01, and is available on the [SILS
        website](http://sils.unc.edu/sites/default/files/general/research/TR-2001-01.pdf).
-   Agarwal, N.K., Xu, Y.(C.), & Poo, D.C.C. (2011). A context-based
    investigation into source use by information seekers. *Journal of
    the American Society for Information Science & Technology,
    62*(6), 1087-1104. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21513)\]
    -   The information sources used by 352 working professionals in
        Singapore were investigated. Source quality and access
        difficulty affected the use of source types.
-   Oblinger, D.G., & Oblinger, J.L. (eds.) (2005). Educating the
    Net Generation. Educause.
    <http://www.educause.edu/educatingthenetgen>.
    -   Kvavik, R. Convenience, communications, and control: How
        students use technology. Chapter 7.
    -   Lippincott, J.K. Net generation students and libraries.
        Chapter 13.
    -   Both these chapters deal with the Net Generation, and their
        characteristics and how those characteristics affect their
        information behaviors. Focus your attention on the information
        sources they're likely to use.
-   Woudstra, L., van den Hooff, B., & Schouten, A.P. (2012). Dimensions
    of quality and accessibility: Selection of human information sources
    from a social capital perspective. *Information Processing &
    Management, 48*(4), 618-630. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2012.02.002)\]
    -   This study focuses on how the accessibility and quality of
        co-workers in organizations affect their use as
        information source. The authors unpack the concepts of
        accessibility and quality into their underlying dimensions,
        based on insights derived from social capital theory.
-   Woudstra, L., & van den Hooff, B. (2008). Inside the source
    selection process: Selection criteria for human information sources.
    *Information Processing & Management, 44,* 1267-1278.
    -   An earlier study by these two authors, also focusing on the
        accessibility and quality of information sources. It was
        intended to discover some of the dimensions of these two
        criteria in relation to co-workers as information sources.
-   Catalano, A.J. (2013). Patterns of graduate students' information
    seeking behaviour: A meta-synthesis of the literature. *Journal of
    Documentation, 69*(2), 243-274. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220411311300066)\]
    -   Based on a synthesis of 48 studies, published between 1997 and
        2012, it was found that graduate students' information seeking
        was driven by the accessibility of resources in different
        disciplines and their familiarity with technology.
-   Booker, L.D., Detlor, B., & Serenko, A. (2012). Factors affecting
    the adoption of online library resources by business students.
    *Journal of the American Society for Information Science &
    Technology, 63*(12), 2503-2520. \[UNC libraries\]
    -   The authors found that self-efficacy in and anxiety about using
        online library resources affected the usefulness of information
        literacy instruction for encouraging business students'
        adoption/use of online library resources.
-   Ankem, K. (2006). Use of information sources by cancer patients:
    Results of a systematic review of the research literature.
    *Information Research, 11*(3), paper 254.
    <http://informationr.net/ir/11-3/paper254.html>.
    -   Ankem investigated the sources used by a particular group, by
        synthesizing the results of other studies.
-   Yitzhaki, M., & Hammershlag, G. (2004). Accessibility and use of
    information sources among computer scientists and software engineers
    in Israel: Academy versus industry. *Journal of the American Society
    for Information Science & Technology, 55*(9), 832-842. \[UNC
    libraries\]
    -   Like the Ankem study, this study focused on a particular user
        group in a particular context. They compared the findings from
        each of the two settings: academic versus industry.
-   Granovetter, M.S. (1973). The strength of weak ties. *American
    Journal of Sociology, 78*(6), 1360-1380. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/2776392)\]
    -   This classic article in social network theory argues that it's
        our weak ties in our social networks that are likely to provide
        us with novel information. Our strong ties tend to know the same
        things we know, and so are unlikely to bring us new ideas.\

### <span id="session10"></span>10: Interactive information retrieval as part of the information seeking process

I've listed here a selection of the many studies of online search
behaviors. They've been selected to give you an idea of the range of
studies that have been conducted.

-   Robinson, L. (2014). Freeways, detours, and dead ends: Search
    journeys among disadvantaged youth. *New Media & Society,
    16*(2), 234-251. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/1461444813481197)\]
-   O'Brien, H.L., & Lebow, M. (2013). Mixed-methods approach to
    measuring user experience in online news interactions. *Journal of
    the American Society for Information Science & Technology,
    64*(8), 1543-1556. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22871)\]
-   Joseph, P., Debowski, S., & Goldschmidt, P. (2013). Models of
    information search: A comparative analysis. *Information Research,
    18*(1), Paper 562. <http://InformationR.net/ir/18-1/paper562.html>.
-   Mbabu, L.G., Bertram, A., & Varnum, K. (2013). Patterns of
    undergraduates' use of scholarly databases in a large
    research university. *Journal of Academic Librarianship,
    39*(2), 189-193. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2012.10.004)\]
-   Du, J. T., & Evans, N. (2011). Academic users' information searching
    on research topics: Characteristics of research tasks and
    search strategies. *Journal of Academic Librarianship,
    37*(4), 299-306. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2011.04.003)\]
-   Albertson, D. (2010). Influences of users' familiarity with visual
    search topics on interactive video digital libraries. *Journal of
    the American Society for Information Science & Technology,
    61*(12), 2490-2502. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21413)\]
-   Xie, I., & Joo, S. (2010). Transitions in search tactics during the
    Web-based search process. *Journal of the American Society for
    Information Science & Technology, 61*(11), 2188-2205. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21391)\]
-   Gwizdka, J., & Lopatovska, I. (2009). The role of subjective factors
    in the information search process. *Journal of the American Society
    for Information Science & Technology, 60*(12), 2452-2464. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21183)\]
-   Jansen, B.J., Booth, D.L., & Spink, A. (2009). Patterns of query
    reformulation during Web searching. *Journal of the American Society
    for Information Science & Technology, 60*(7), 1358-1371. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21071)\]
-   Park, S. (2009). Analysis of characteristics and trends of Web
    queries submitted to NAVER, a major Korean search engine. *Library &
    Information Science Research, 31*(2), 126-133. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2009.01.003)\]
-   Zhang, Y. (2008). The influence of mental models on undergraduate
    students' searching behavior on the Web. *Information Processing &
    Management, 44*(3), 1330-1345. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2007.09.002)\]
-   Kules, B., & Shneiderman, B. (2008). Users can change their Web
    search tactics: Design guidelines for categorized views.
    *Information Processing & Management, 44*(2), 463-484. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2007.07.014)\]
-   Kelly, D., & Fu, X. (2007). Eliciting better information need
    descriptions from users of information search systems. *Information
    Processing & Management, 43*(1), 30-46. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2006.03.006)\]
-   Kelly, D. (2006). Measuring online information seeking context, part
    1: Background and method. *Journal of the American Society for
    Information Science, 57*(13), 1729-1739. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20483)\]
-   Kelly, D. (2006). Measuring online information seeking context, part
    2: Findings and discussion. *Journal of the American Society for
    Information Science, 57*(14), 1862-1874. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20484)\]
-   Vakkari, P., & Talja, S. (2006). Searching for electronic journal
    articles to support academic tasks. A case study of the use of the
    Finnish National Electronic Library (FinELib). *Information
    Research, 12*(1), Paper 285.
    <http://informationr.net/ir/12-1/paper285.html>.
-   Rieh, S.Y., & Xie, H.(I.) (2006). Analysis of multiple query
    reformulations on the Web: The interactive information
    retrieval context. *Information Processing & Management,
    42*(3), 751-768. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2005.05.005)\]
-   Jörgensen, C., & Jörgensen, P. (2005). Image querying by
    image professionals. *Journal of the American Society for
    Information Science & Technology, 56*(12), 1346-1359. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20229)\]
-   Wildemuth, B. M. (2004).  The effects of domain knowledge on search
    tactic formulation.  *Journal of the American Society for
    Information Science & Technology, 55*(3), 246-258. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10367)\]
-   Choo, C.W., Detlor, B., and Turnbull, D. (2000). Information seeking
    on the Web: An integrated model of browsing and searching. *First
    Monday*, 5(2).
    <http://firstmonday.org/htbin/cgiwrap/bin/ojs/index.php/fm/article/view/729/638>.
-   Wildemuth, B.M., de Bliek, R., & Friedman, C.P.  (1993).  Measures
    of searcher performance:  A psychometric evaluation. *Information
    Processing & Management*, *29,* 533-550. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0306-4573(93)90078-R)\]

There are also recommendations for design of IR systems. A few
selections are listed here.

-   Garcia-Molina, H., Koutrika, G., & Parameswaran, A. (2011).
    Information seeking: Convergence of search, recommendations,
    and advertising. *Communications of the ACM, Virtual Extension,
    54*(11), 121-130. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/2018396.2018423)\]

### <span id="session11"></span>11: Assessment of information quality/value

-   Wilson, P. (1983). *Second-Hand Knowledge: An Inquiry into
    Cognitive Authority.* Westport, CT: Greenwood Press. \[SILS
    Library - BD175 .W55 1983\]
    -   This is a classic work, defining cognitive authority.
-   Amento, B.L., Terveen, L., & Hill, W. (2000). Does "authority" mean
    quality? Predicting expert quality ratings of web documents. SIGIR
    2000 Proceedings, 296-303. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/345508.345603)\]
    -   Amento used expert judgments as a gold standard to evaluate
        several different algorithms for identifying high quality
        Web documents.
-   Taylor, R.S. (1982). Value-added processes in the information
    life cycle. *Journal of the American Society for Information
    Science, 33*(5), 341-346. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.4630330517)\]
-   Taylor, R.S. (1986). *Value-Added Processes in Information Systems.*
    Nowood, NJ: Ablex. \[SILS Library - Z699 .T33 1986\]
    -   The article and book by Taylor are foundational works for
        considering the value added to information objects by the
        information professionals in the stream of creating, describing,
        and making available those objects. Note that the Rieh (2002)
        article that we read discusses Taylor's definition of
        information quality.
-   Huvila, I. (2013). In Web search we trust? Articulation of the
    cognitive authorities of Web searching. *Information Research,
    18*(1), Paper 567. <http://informationr.net/ir/18-1/paper567.html>.
    -   Huvila harvested 865 utterances about searching from the web
        (based on searches on generic phrases), and analyzed the content
        of the utterances. Three types of cognitive authorities were
        identified: 1) people, 2) search (as an approach), and 3) search
        as an activity.
-   Kelton, K., Fleishmann, K.R., & Wallace, W.A. (2008). Trust in
    digital information. *Journal of the American Society for
    Information Science & Technology, 59*(3), 363-374. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20722)\]
    -   This article proposes a model of people's trust of information
        they get from the internet. The model integrates research on
        trust with research on information quality and
        human-computer interaction.
-   Lim, S. (2013). College students' credibility judgments and
    heuristics concerning Wikipedia. *Information Processing &
    Management, 49*(2), 405-419. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2012.10.004)\]
    -   Read this one in combination with the next one listed. 138
        undergraduate students responded to a survey about the ways that
        they judge the quality of content in Wikipedia. Peripheral cues
        and their own knowledge most strongly affected students'
        credibility judgments.
-   Lucassen, T., Muilwijk, R., Noordzij, M.L., & Schraagen, J.M.
    (2013). Topic familiarity and information skills in online
    credibility evaluation. *Journal of the American Society for
    Information Science & Technology, 64*(2), 254-264. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22743)\]
    -   Read this one in combination with the Lim (2013) article above,
        since they both investigate the same question. These authors
        found that both domain knowledge and information skills affects
        participants' trust in Wikipedia content.
-   Lucassen, T., & Schraagen, J.M. (2012). Propensity to trust and the
    influence of source and medium cues in credibility evaluation.
    *Journal of Information Science, 38*(6), 566-577. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0165551512459921)\]
    -   In this study, the authors propose a layered model of trust
        (general propensity to trust influences trust in the medium,
        which influences source trust, which influences trust in
        specific content). In a quasi-experiment, they found that
        participants were likely to have too little trust in Wikipedia,
        rather than too much.
-   Metzger, M.J. (2007). Making sense of credibility on the Web: Models
    for evaluating online information and recommendations for
    future research. *Journal of the American Society for Information
    Science & Technology, 58*(13), 2078-2091. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20672)\]
    -   This article reviews and integrates what we know about people's
        ability to assess the credibility of information they
        discover online.
-   Fritch, J.W., & Cromwell, R.L. (2001). Evaluating internet
    resources: Identity, affiliation, and cognitive authority in a
    networked world. *Journal of the American Society for Information
    Science & Technology, 52*(6), 499-507. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.1081)\]
    -   These authors propose a formal model and evaluative criteria
        that can be used to ascribe cogntive authority to Web documents.
-   Flanagin, A.J., & Metzger, M.J. (2011). From Encyclopaedia
    Britannica to Wikipedia. *Information, Communication & Society,
    14*(3), 355-374. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/1369118X.2010.542823)\]
    -   This study compares the credibility of two encyclopedias, and
        examines the question of why people trust Wikipedia as a source.
-   Francke, H., & Sundin, O. (2012). Negotiating the role of sources:
    Educators' concepts of credibility in participatory media. *Library
    & Information Science Research, 34*(3), 169-175. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2011.12.004)\]
    -   This discussion is concerned with the credibility of
        participatory media, such as Wikipedia, within an
        educational context. It suggests several ways that educators
        (and librarians) can discuss credibility of sources with
        their students.
-   Walraven, A., Brand-Gruwel, S., & Boshuizen, H.P.A. (2009). How
    students evaluate information and sources when searching the World
    Wide Web for information. *Computers & Education, 52*(1), 234-246.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.compedu.2008.08.003)\]
    -   Sadly, this study found that high school students to not include
        the quality or credibility of the sources as criteria when
        evaluating informaiton found on the Web.
-   Stvilia, B., Twidale, M.B., Smith, L.C., & Gasser, L. (2008).
    Information quality work organization in Wikipedia. *Journal of the
    American Society for Information Science & Technology*,
    *59*(6), 983-1001. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20813)\]
    -   Information quality is an enduring issue in ILS. This study
        focuses specifically on the quality assurance procedures in
        place for producing Wikipedia.
-   Arazy, O., & Kopak, R. (2011). On the measurability of
    information quality. *Journal of the American Society for
    Information Science & Technology, 62*(1), 89-99. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21447)\]
    -   Taking the perspective of the information producer, Arazy and
        Kopak investigated the extent to which several dimensions of
        information quality (accuracy, completeness,
        objectivity, representation) could be reliably measured.

### **<span id="session12"></span>**12: Relevance judgments

These readings on relevance are arranged in chronological order, in case
you want to track through the main themes in that way. They include
mostly foundational/conceptual articles, plus a few empirical studies
(especially among the more recent articles).

-   Saracevic, T. (1975). Relevance: A review of and a framework for the
    thinking on the notion in information science. *Journal of the
    American Society for Information Science, 26*(6), 321-343. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.4630260604)\]
-   Wilson, P. (1973). Situational relevance. *Information Storage &
    Retrieval, 9*(8), 457-471. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0020-0271(73)90096-X)\]
-   Sperber, D., & Wilson, D. (1986). *Relevance: Communication
    and Cognition.* Cambridge: Harvard University Press. \[1986 and 1995
    editions in Davis Library - BF637 .C45 S655\]
-   Swanson, D.R. (1986). Subjective versus objective relevance in
    bibliographic retrieval systems. *Library Quarterly,
    56*(4)*,* 389-398. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/4308045)\]
-   Schamber, L., Eisenberg, M.B., & Nilan, M.S. (1990). A
    re-examination of relevance: Toward a dynamic,
    situational definition. *Information Processing & Management,
    26*(6), 755-776. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0306-4573(90)90050-C)\]
-   Janes, J.W., & McKinney, R. (1992). Relevance judgments of actual
    users and secondary judges: A comparative study. *Library Quarterly,
    62*(2), 150-168. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/4308687)\]
-   Harter, S.P. (1992). Psychological relevance and
    information science. *Journal of the American Society for
    Information Science*, 43(9), 602-615. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199210)43:9<602::AID-ASI3>3.0.CO;2-Q)\]
-   Park, T.K. (1993). The nature of relevance in information retrieval:
    An empirical study. *Library Quarterly, 63*(3), 318-351. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/4308837)\]
-   Barry, C.L. (1994). User-defined relevance criteria: An
    exploratory study. *Journal of the American Society for Information
    Science, 45*(3), 149-159. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199404)45:3<149::AID-ASI5>3.0.CO;2-J)\]
-   Gluck, M. (1996). Exploring the relationship between user
    satisfaction and relevance in information systems. *Information
    Processing & Management, 32*(1), 89-104. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0306-4573(95)00031-B)\]
-   Mizzaro, S. (1997). Relevance: The whole history. *Journal of the
    American Society for Information Science, 48*(9), 810-832. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199709)48:9<810::AID-ASI6>3.0.CO;2-U)\]
-   Spink, A., Greisdorf, H., & Bateman, J. (1998). From highly relevant
    to not relevant: Examining different regions of relevance.
    *Information Processing & Management, 34*(5), 599-622. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(98)00025-9)\]
-   Mizzaro, S. (1998). How many relevances in information retrieval?
    *Interacting with Computers, 10*(3), 303-320. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0953-5438(98)00012-5)\]
-   Barry, C.L. (1998). Document representations and clues to
    document relevance. *Journal of the American Society for Information
    Science, 49*(14), 1293-1303. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1998)49:14<1293::AID-ASI7>3.0.CO;2-E)\]
-   Cosijn, E., & Ingwersen, P. (2000). Dimensions of relevance.
    *Information Processing & Management, 36*(4), 533-550. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(99)00072-2)\]
-   Kelly, D., & Belkin, N.J. (2001). Reading time, scrolling and
    interaction: exploring implicit sources of user preferences for
    relevance feedback. *Proceedings of SIGIR 2001,*408-409. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/383952.384045)\]
-   Maglaughlin, K.L., & Sonnenwald, D.H. (2002). User perspectives on
    relevance criteria: A comparison among relevant, partially relevant,
    and non-relevant judgments. *Journal of the American Society for
    Information Science & Technology, 53*(5), 327-342. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10049)\]
-   Borlund, P. (2003). The concept of relevance in IR. *Journal of the
    American Society for Information Science & Technology,
    54*(10), 913-925. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10286)\]
-   Toms, E.G., O'Brien, H.L., Kopak, R., & Freund, L. (2005). Searching
    for relevance in relevance of search. *Lecture Notes in Computer
    Science, 3507,* 59-78. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1007/11495222_7)\]
-   Xu, Y. (2007). Relevance judgment in epistemic and hedonic
    information searches. *Journal of the American Society for
    Information Science & Technology, 58*(2), 179-189. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20461)\]
-   Hjorland, B. (2010). The foundation of the concept of relevance.
    *Journal of the American Society for Information Science &
    Technology, 61*(2), 217-237. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21261)\]
-   Ju, B., & Gluck, M. (2011). Calibrating information users' views on
    relevance: A social representations approach. *Journal of
    Information Science*, 37(4), 429-438. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0165551511412030)\]
-   Hariri, N. (2011). Relevance ranking on Google: Are top ranked
    results really considered more relevant by the users? *Online
    Information Review, 35*(4), 598-610. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/14684521111161954)\]
-   Sedghi, S., Sanderson, M., & Clough, P. (2012). How do health care
    professionals select medical images they need? *Aslib Proceedings,
    64*(4), 437-456. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012531211244815)\]
-   Van der Veer Martens, B., & Van Fleet, C. (2012). Opening the black
    box of "relevance work": A domain analysis. *Journal of the American
    Society for Information Science & Technology, 63*(5), 936-947.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21699)\]
-   Bilal, D. (2012). Ranking, relevance judgment, and precision of
    information retrieval on children's queries: Evaluation of Google,
    Yahoo!, Bing, Yahoo! Kids, and Ask Kids. *Journal of the American
    Society for Information Science & Technology, 63*(9), 1879-1896.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22675)\]
-   Taylor, A. (2013). Examination of work task and criteria choices for
    the relevance judgment process. *Journal of Documentation,
    69*(4), 523-544. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/JD-12-2011-0054)\]

INFORMATION USE
---------------

### **<span id="session13"></span>**13: Ways of using information

-   Spink, A., & Cole, C. (2006). Human information behavior:
    Integrating diverse approaches and information use. *Journal of the
    American Society for Information Science & Technology,
    57*(1), 25-35. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20249)\]
    -   This article provides an overview of three different
        disciplinary approaches to understanding human information
        behaviors, including information use.
-   Citroen, C.L. (2011). The role of information in
    strategic decision-making. *International Journal of Information
    Management, 31*(6), 493-501. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ijinfomgt.2011.02.005)\]
    -   Citroen focused on the ways in which executives use information
        as they are making strategic decisions.
-   Huvila, I. (2013). 'Library users come to a library to find books':
    The structuration of the library as a soft information system.
    *Journal of Documentation, 69*(5), 715-735. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/JD-06-2012-0080)\]
    -   Here, the focus is on the use of libraries (rather than the
        information in them). It is an in-depth study of the practices
        of librarians.
-   Morgan, E.L. (2012). Use and understand: The inclusion of services
    against texts in library catalogs and "discovery systems". *Library
    Hi Tech, 30*(1), 35-59. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/07378831211213201)\]
    -   Morgan focuses on how people use and understand the texts
        retrieved in a library catalog.
-   Volentine, R., & Tenopir, C. (2013). Value of academic reading and
    value of the library in academics' own words. *Aslib Proceedings,
    65*(4), 425-440. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/AP-03-2012-0025)\]
    -   A survey of 2,000 academics in the UK demonstrated the
        importance of article reading to all their work activities,
        particularly research. They also emphasized the value of
        libraries' e-journal collections.
-   Jaidka, K., Khoo, C.S.G., & Na, J.-C. (2013). Literature review
    writing: How information is selected and transformed. *Aslib
    Proceedings, 65*(3), 303-325. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012531311330665)\]
    -   This study investigated researchers' preferences as they select
        information from a cited paper to include in their
        literature review. In other words, scholars are using the cited
        papers by analyzing them and presenting information from them in
        their own work.
-   Wang, P., & Soergel, D. (1998). A cognitive model of document use
    during a research project. Study I. Document selection. *Journal of
    the American Society for Information Science, 49*(2), 115-133.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199802)49:2<115::AID-ASI3>3.0.CO;2-T)\]
-   Wang, P., & White, M.D. (1999). A cognitive model of document use
    during a research project. Study II: Decisions at the reading and
    citing stages. *Journal of the American Society for Information
    Science, 50*(2), 98-114. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1999)50:2<98::AID-ASI2>3.0.CO;2-L)\]
    -   In Study I, the study participants are making their initial
        relevance decisions. In Study II, we find out which of those
        "relevant" documents were read and cited.
-   Guthrie, J.T. (1988). Locating information in documents: Examination
    of a cognitive model. *Reading Research Quarterly, 23*(2), 178-199.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/747801)\]
    -   Guthrie takes a cognitive approach to examining the process of
        interacting with texts to find information contained within
        those texts.
-   Zhang, L. (2012). Grasping the structure of journal articles:
    Utilizing the functions of information units. *Journal of the
    American Society for Information Science & Technology,
    63*(3), 469-480. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21680)\]
    -   This study focuses on the ways in which people use journal
        articles and sections of articles.
-   Woelfer, J.P., & Hendry, D.G. (2009). Stabilizing homeless young
    people with information and place. *Journal of the American Society
    for Information Science & Technology, 60*(11), 2300-2312. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21146)\]
    -   Information organization and presentation can interact with
        physical space/location to create a particular "place" that
        serves the needs of homeless young people. Woelfer and Hendry
        used a participatory design approach to discuss these issues.
-   Jones, W., Dumais, S., & Bruce, H. (2002). Once found, what then? A
    study of "keeping" behaviors in the personal use of web information.
    *ASIST Proceedings, 39,* 391-402. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/meet.1450390143)\]
    -   This study investigated the methods that people use to organize
        web information for re-use. These methods include printing web
        pages, saving them to a hard drive, emailing url's to onself,
        and copying the url into a saved document, among others.
-   Moen, A., & Brennan, P.F. (2005). Health@Home: The work of health
    information management in the household (HIMH): Implications for
    consumer health informatics (CHI) innovations. *Journal of the
    American Medical Informatics Association, 12*(6), 648-656. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1197/jamia.M1758)\]
    -   Using in-person interviews and visits to 49 homes, the authors
        studied the processes of health information management in the
        household, with a focus on how people stored health information
        at home. They identified four storage strategies: just-in-time,
        just-because, just-in-case, and just-at-hand.

### <span id="session14"></span>14: Re-using and re-finding information

-   Capra, R.G., III. (2003). Mobile information re-finding as a
    continuing dialogue. *Human Facotrs in Computing Systems, CHI '03,
    Extended Abstracts*.
-   Capra, R.G., & Pérez-Quiñones, M.A. (2003). Re-finding found things:
    An exploratory study of how users re-find information. Computer
    Science Dept., Virginia Tech.
-   Mackay, B., Kellar, M., & Watters, C. (2005). An evaluation of
    landmarks for re-finding information on the Web. *Human Factors in
    Computing Systems, CHI '05, Extended Abstracts*.
-   Kawase, R., Papadakis, G., Herder, E., & Nejdl, W. (2010). The
    impact of bookmarks and annotations on refinding information.
    *Proceedings of the 21st ACM Conference on Hypertext
    and Hypermedia.*
-   Al-Omar, M., & Cox, A. (2013). Finders, keepers, losers, seekers: A
    study of academics' research-related personal
    information collections. *Proceedings of the 15th International
    Conference on Human Information and the Management of Information:
    Information and Interaction Design*.
-   Aula, A., Jhaveri, N., & Käki, M. (2005). Information search and
    re-access strategies of experienced Web users. *Proceedings of the
    14th International Conference on the World Wide Web*.
-   Jones, W. (2007). *Keeping Found Things Found: The Study and
    Practice of Personal Information Management.* San Francisco:
    Morgan Kaufmann. \[SILS Library - HD30.2 .J664 2008\]
-   Teevan, J. (2004). How people re-find information when the
    Web changes. AI Memo 2004-012. MIT Computer Science and Artificial
    Intelligence Laboratory.
    <http://www.csail.mit.edu/~teevan/work/publications/papers/aim04.pdf>.

This set of papers is a selection of studies of re-finding behaviors.

-   Tauscher, L., & Greenberg, S. (1997). How people revisit web pages:
    empirical findings and implications for the design of
    history systems. *International Journal of Human-Computer Studies,
    47*, 97-137. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1006/ijhc.1997.0125)\]
-   Bruce, H., Jones, W., & Dumais, S. (2004). Information behaviour
    that keeps found things found. *Information Research, 10*(1),
    Article 207. <http://informationr.net/ir/10-1/paper207.html>.
-   Jones, W., Bruce, H., & Dumais, S. (2001). Keeping found things
    found on the web. *Proceedings of the 10th International Conference
    on Information and Knowledge Management (CIKM '01)*, 119-126. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/502585.502607)\]
-   Bruce, H., Jones, W., & Dumais, S. (2004). Keeping and re-finding
    information on the Web: What do people do and what do they need?
    *Proceedings of the American Society for Information Science &
    Technology, 41*, 129-137. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/meet.1450410115)\]

### **<span id="session15"></span>**15: Information poverty and information overload

Additional studies by Chatman:

-   Chatman, E.A. (1987). Opinion leadership, poverty, and
    information sharing. *RQ, 26*, 341-353.
-   Chatman, E.A. (1990). Alienation theory: Application of a conceptual
    framework to a study of information among janitors. *RQ,
    29*, 355-368.
-   Chatman, E.A. (1991). Life in a small world: Application of
    gratification theory to information-seeking behavior. *Journal of
    the American Society for Information Science, 42*(6), 438-449.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199107)42:6<438::AID-ASI6>3.0.CO;2-B)\]
-   Chatman, E.A. (1992). *The Information World of Retired Women.*
    Westport, CT: Greenwood Press. \[SILS Library, Davis - HQ1064.U5
    C433 1992\]
-   Pendleton, V.E.M., & Chatman, E.A. (1998). Small world lives:
    Implications for the public library. *Information Trends,
    46*(4), 732-752. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=https://auth.lib.unc.edu/ezproxy_auth.php?url=http://search.ebscohost.com/login.aspx?direct=true&db=a9h&AN=948110&site=ehost-live&scope=site)
    or SILS Library\]
-   Chatman, E.A. (1999). A theory of life in the round. *Journal of the
    American Society for Information Science & Technology,
    50*(3), 207-217. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1999)50:3<207::AID-ASI3>3.0.CO;2-8)\]

Additional readings related to information poverty:

-   Lingel, J., & boyd, d. (2013). "Keep it secret, keep it safe":
    Information poverty, information norms, and stigma. *Journal of the
    American Society for Information Science & Technology,
    64*(5), 981-991. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22800)\]
    -   The concept of information poverty was used to investigate the
        information practices of a particular community: the extremem
        body modification community.
-   Haider, J., & Bawden, D. (2007). Conceptions of "information
    poverty" in LIS: A discourse analysis. *Journal of Documentation,
    63*(4), 534-557. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220410710759002)\]
    -   An analysis of LIS discourse on information poverty identified
        four themes: economic determinism, technological determinism and
        the information society, historicizing the information poor, and
        the library profession's moral obligation and responsibility.
-   Yu, L. (2006). Understanding information inequality: Making sense of
    the literature of the information and digital divides. *Journal of
    Librarianship and Information Science, 38*(4), 229-252. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0961000606070600)\]
    -   An analysis of research on the information and digital divides
        reveals that these two concepts are quite
        differently conceptualized. As might be expected, both
        definitions are influenced by political and economic interests.

Additional readings related to information overload:

-   Jackson, T.W., & Farzaneh, P. (2012). Theory-based model of factors
    affecting information overload. *International Journal of
    Information Management, 32*(6), 523-532. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ijinfomgt.2012.04.006)\]
    -   When does information flow become information overload? Jackson
        and Farzaneh propose a model addressing this question; in it,
        overload is influenced by personal factors, task/process
        parameters, and information quality, as well as
        information quantity.
-   Hargittai, E., Neuman, W.R., & Curry, O. (2012). Taming the
    information tide: Perceptions of information overload in the
    American home. *The Information Society, 28*(3), 161-173. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/01972243.2012.669450)\]
    -   Focus groups were conducted with a cross-section of new
        media adopters. Most were enthusiastic, and did not
        feel overloaded.
-   Thorngate, W. (1990). The economy of attention and the development
    of psychology. *Canadian Psychology, 31,* 262-271. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1037/h0078910)\]
    -   People's limited capacity for attention undergirds many
        discussions of information overload. This article provides an
        overview of the economics of attention.
-   Goulding, A. (2001). Information poverty or overload? *Journal of
    Librarianship and Information Science, 33*(3), 109-111. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/096100060103300301)\]
    -   In this editorial, Goulding argues that efforts to overcome
        information poverty have resulted in information overload. Both
        the information poor and those overloaded with information are
        unable to take action, either because they do not have the
        available information or because they cannot create order from
        all the information washing over them.

THE IMPACT OF CONTEXT ON INFORMATION SEEKING AND USE
----------------------------------------------------

### **<span id="session16"></span><span id="session17"></span>**16-17:Domain, disciplinary, and organizational context

This first set of articles provide general discussions of the effect of
context on information behaviors.

-   Yu, L. (2012). Towards a reconceptualizatin of 'the information
    worlds of individuals'. *Journal of Librarianship and Information
    Science, 44*(1), 3-18. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0961000611424586)\]
    -   While this article focuses on a wider array of types of context
        than just disciplinary context, the author also directly
        compares this analysis with that of Taylor's information use
        environments, as well as Chatman's 'small
        world' conceptualization.
-   Courtright, C. (2007). Context in information behavior research.
    *Annual Review of Information Science & Technology (ARIST),
    41,* 273-306. \[[UNC
    Libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/aris.2007.1440410113)\]
    -   This review summarizes much of the literature examining the
        context of information behaviors and the effects of context on
        those information behaviors. You can quickly skim the first
        three pages because we've covered them in class; begin reading
        on page 276.
-   Kari, J. & Savolainen, R. (2007).  Relationships between information
    seeking and context: a qualitative study of internet searching and
    the goals of personal development.  *Library & Information Science
    Research, 29*(1), 47-69. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2006.08.011)\]
    -   In this study, context was defined as "all those things which
        are not an inherent part of information phenomena, but which
        nevertheless bear some relation to these." The goal of the study
        was to develop a typology of associations between context and
        information behaviors.
-   Talja, S., Keso, H., & Pietilainen, T. (1999). The production of
    "context" in information seeking research: a metatheoretical view.
    *Information Processing & Management, 35*(6), 751-764. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(99)00024-2)\]
    -   This paper discusses the differences between objectified and
        interpretative approaches to understanding context. The first
        approach sees information needs and seeking as patterns of
        behaviors; the second sees them as phenomena mediated by social
        and cultural meanings.
-   Kelly, D. (2006). Measuring online information seeking context, Part
    1: Background and method. *Journal of the American Society for
    Information Science & Technology, 57*(13), 1729-1739. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20483)\]
    -   Focus your attention on pages 1729-1734; they review the
        literature on context.

This next set of readings focuses on disciplinary and/or domain
differences and their effects on information behaviors.

-   Palmer, C.L., Teffeau, L.C., & Pirmann, C.M. (2009, Jan.).
    *Scholarly Information Practices in the Online Environment: Themes
    from the Literature and Implications for Library
    Service Development.* Urbana-Champaign, IL: Graduate School of
    Library & Information Science, Center for Informatics Research in
    Science & Scholarship, University of Illinois at Urbana-Champaign.
    <http://www.oclc.org/research/publications/library/2009/2009-02.pdf>.
    -   This extensive literature review examines a number of facets of
        scholarly information behaviors, including searching, collecting
        materials, reading, writine, collaborating, and several other
        information use practices.
-   Tenopir, C. King, D.W., Spencer, J., & Wu, L. (2009). Variations in
    article seeking and reading patterns of academics: What makes a
    difference? *Library & Information Science Research,
    31*(3), 139-148. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2009.02.002)\]
    -   A survey of faculty in 7 universities in the US and Australia
        found that academic discipline affects their amount of reading,
        format of reading, and time spent reading (across
        medical/helath, engineering/technology, sciences, social
        sciences, and humanities disciplines). Work responsibilities,
        age, productivity of the reader, and purpose for reading also
        affected reading behaviors.
-   Reddy, M.C. & Jansen, B.J. (2008). A model for understanding
    collaborative information behavior in context: A study of two
    healthcare teams. *Information Processing & Management*,
    44(1), 256-273. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2006.12.010)\]
    -   This study focuses on collaborative information behaviors, and
        takes into account specific aspects of the context of the two
        healthcare teams studied: urban vs. rural hospital, teaching vs.
        non-teaching hospital, intensive care unit vs.
        emergency department).
-   Sahu, H.K., & Singh, S.N. (2013). Information seeking behaviour of
    astronomy/astrophysics scientists. *Aslib Proceedings,
    65*(2), 109-142. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012531311313961)\]
    -   The findings indicate that, not only are there disciplinary
        differences in information seeking, there are also differences
        across sub-disciplines of astronomy/astrophysics.

This third set of articles focuses on the effects of organizational
context on information behaviors.

-   Choo, C.W. (2007). Information seeking in organizations: Epistemic
    contexts and contests. *Information Research, 12*(2).
    <http://informationr.net/ir/12-2/paper298.html>.
    -   By comparing information behaviors in several different types of
        organizations (a government agency, a venture capital firm, a
        bank, and an office products company), Choo identifies aspects
        of those organizational cultures that affect the information
        behaviors of workers.
-   Lamb, R., King, J.L., & Kling, R. (2003). Informational
    environments: Organizational contexts of online information use.
    *Journal of the American Society for Information Science &
    Technology, 54*(2), 97-114. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10182)\]
    -   This study works with organizations as the unit of analysis, and
        examines their environments (i.e., contexts) and how aspects of
        those environments affect their use of online
        information services. Firms in three industries are studied:
        law, real estate, and biotech/pharmaceuticals.
-   Baldwin, N.S., & Rice, R.E. (1997). Information-seeking behavior of
    securities analysts: Individual and institutional influences,
    information sources and channels, and outcomes. *Journal of the
    American Society for Information Science, 48*(8), 674-693. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199708)48:8<674::AID-ASI2>3.0.CO;2-P)\]
    -   The focus here is on the context provided by individual
        characteristics and institutional resources. They were found to
        influence the information sources and communication channels
        used by securities analysts, and those sources/channels were
        found to influence the outcomes of their work.

This final set of articles considers a variety of other types of
contextual influences on information behaviors.

-   Savolainen, R. (2012). Conceptualizing information need in context.
    *Information Research, 17*(4), Paper 534.
    <http://InformationR.net/ir/17-4/paper534.html>.
    -   Based on a literature review, Savolainen identifies three ways
        in which context is understood in relation to information needs:
        situations of action as context, task performance as context,
        and dialogue as context.
-   Veinot, T.C. (2013). Regional HIV/AIDS information environments and
    information acquisition success. *The Information Society,
    29*(2), 88-112. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/01972243.2012.757261)\]\\
    -   This study examines the effects of variations in three regional
        HIV/AIDS service agencies in Canada. They varied in their
        service models, resource munificence and technology use, and
        levels of interpersonal interaction, among
        other characteristics.
-   Agarwal, N.K., Xu, Y.(C.), & Poo, D.C.C. (2011). A context-based
    investigation into source use by information seekers. *Journal of
    the American Society for Information Science & Technology,
    62*(6), 1087-1104. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21513)\]
    -   This study takes into account aspects of the task motivating the
        search (importance, complexity, urgency), characteristics of the
        searcher (task self-efficacy, learning orientation) and the
        environment (learning environment), and aspects of the
        information source being used (quality, access difficulty, and
        communication difficulty). The effects of these context
        variables on source use were studied among working professionals
        in Singapore.
-   Noh, Y. (2013). A study on next-generation digital library using
    context-awareness technology. *Library Hi Tech, 31*(2), 236-253.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/07378831311329031)\]
    -   This paper imagines a future in which a physical or digital
        library might be designed to provide context-aware services,
        based on recognizing each user as he/she enters.

### **<span id="session18"></span>**18: Everyday life information seeking

These first items are more conceptual - additional explanations of this
idea.

-   Savolainen, R. (2008). *Everyday Information Practices: A Social
    Phenomenological Perspective.* Lanham, MD: Scarecrow Press. \[SILS
    Library - ZA3075 .S38 2008\]
    -   A book-length explication of a research initiative in everyday
        life information seeking (ELIS).

This list includes some examples of studies of everyday life information
seeking in a variety of contexts.

-   Given, L.M. (2002). The academic and the everyday: Investigating the
    overlap in mature undergraduates' information-seeking behaviors.
    *Library & Information Science Research, 24*(1), 17-29. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0740-8188(01)00102-5)\]
    -   Givens used Savolainen's model of everyday life information
        seeking to investigate the interactions between everyday and
        academic contexts and their influences on undergraduate
        students' information seeking behaviors.
-   Sin, S.-C. J., and Kim, K.-S. (2013). Inernational students'
    everyday life information seeking: The informational value of social
    networking sites. *Library & Information Science Research,
    35*(2), 107-116. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2012.11.006)\]
    -   This study found that international students use social
        networking sites to address many of their everyday life
        information needs. Younger students, undergraduates, and
        extroverts were more likely to use SNS for ELIS.
-   Fisher, K.E., Durrance, J.C., & Hinton, M.B. (2004). Information
    grounds and the use of need-based services by immigrants in Queens,
    New York: A context-based, outcome evaluation approach. *Journal of
    the American Society for Information Science & Technology,
    55*(8), 754-766. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20019)\]
    -   This study is one of the first in which Fisher and her
        colleagues are developing the concept of information grounds.
-   Counts, S. et al. (2010). Mobile social networking as information
    ground: a case study.  *Library & Information Science Research,
    32*(2), 98-115. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2009.10.003)\]
    -   Originally conceptualized as a physical space in which people
        share information, the definition of an information ground is
        tested in online/virtual spaces in this study.
-   Agosto, D.E., & Hughes-Hassell, S. (2005). People, places, and
    questions: An investigation of the everyday life information-seeking
    behaviors of urban young adults. *Library & Information Science
    Research, 27*(2), 141-163. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2005.01.002)\]
    -   Twenty-seven urban teens kept activity logs and participated in
        group interviews. From these data, Agosto and Hughes-Hassell
        developed a typology of their information needs and were able to
        draw some conclusions about their information seeking behaviors.
-   O'Connor, L.G. (2013). The information seeking and use behaviors of
    retired investors. Journal of Librarianship and Information Science,
    45(1), 3-22. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0961000611434761)\]
    -   The information preferences and use of 44 retired or
        near-retirement investors are examined from everyday life
        information seeking and serious leisure perspectives.
-   Veinot, T.C., & Williams, K. (2012). Following the "community"
    thread from sociology to information behavior and informatics:
    Uncovering theoretical continuities and research opportunities.
    *Journal of the American Society for Information Science &
    Technology, 63*(5), 847-864. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21653)\]
    -   The authors review five paradigms from the discipline of
        community sociology (functionalism, evolution, conflict,
        interactionism, and exchange) to assess their potential utility
        for understanding everyday life information behavior and
        technology use.
-   Westbrook, L. (2009). Crisis information concerns: Information needs
    of domestic violence survivors. *Information Processing &
    Management, 45*(1), 98-114. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2008.05.005)\]
    -   This study illustrates the application of the ELIS model to a
        very specific population: intimate partner violence survivors.
        In addition to the survivors, interviews were conducted with
        shelter staff and directors and police officers.
-   Cox, A.M., Cough, P.D., & Marlow, J. (2008). Flickr: a first look at
    user behaviour in the context of photography as serious leisure.
    *Information Research, 13*(1), Paper 336.
    <http://informationr.net/ir/13-1/paper336.html>.
    -   This study examined the use of Flickr by amateur photographers
        who considered their hobby as a 'serious leisure' pursuit. It
        can be argued that information needs associated with serious
        leisure activities are different from both more casual everyday
        information nees and work-related information needs. This is an
        area of growing research interest.
-   Dill, E., & Janke, K. (2013). "New shit has come to light":
    Information seeking behavior in *The Big Lebowski*. *Journal of
    Popular Culture, 46*(4), 772-788.
    -   Dill and Janke analyze the film, The Big Lebowski, in much the
        same way you're being asked to analyze an information seeking
        episode from your own experience. They use a variet of the
        models we discuss in class to analyze the information seeking
        and sense making of four of the film's characters.

### **<span id="session19"></span>**19: Incidental information acquisition; Browsing and serendipity

-   Erdelez, S. (1997). Information encountering: A conceptual framework
    for accidental information discovery. In Vakkari, P., Savolainen,
    R., & Dervin, B. (eds.), *Information Seeking in Context.
    Proceedings of an International Conference on Research in
    Information Needs, Seeking and Use in Different Contexts.* London:
    Taylor Graham, 412-421. \[SILS Library - Z674.2 .I558 1996\]
    -   This is the original description of the concept of
        information encountering. Erdelez' model takes into account the
        individual who encounters information, the environment, the
        information encountered, and the information need addressed.
-   Erdelez, S., & Rioux, K. (2000). Sharing information encountered for
    others on the Web. *New Review of Information Behaviour Research,
    1*, 219-233. \[SILS Library\]
    -   In addition to encountering information on the Web, the
        participants in this study described why and how they shared the
        information that was encountered.
-   Heinström, J. (2006). Psychological factors behind incidental
    information acquisition. *Library & Information Science Research,
    28*(4),579-594. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2006.03.022)\]
    -   This study examines the relationships between aspects of the
        searcher's personality and the likelihood of incidental
        information acquisition. You might be interested in exploring
        whether your own experiences match her results. There is more
        detail on these ideas in Heinstrom's recent book: *From Fear to
        Flow: Personality and Information Interaction.* Chandos. \[SILS
        Library - ZA3075 .H46 2010\]
-   Teevan, J., Alvarado, C., Ackerman, M.S., & Karger, D.R. (2004). The
    perfect search engine is not enough: A study of orienteering
    behavior in directed search. *Proceedings of the SIGCHI Conference
    on Human Factors in Computing Systems (SIGCHI '04)*, 415-422. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/985692.985745)\]
    -   This paper presents a modified diary study that investigated how
        people performed personally motivated searches in their email,
        in their files, and on the Web. Instead of jumping directly to
        their information target using keywords, the participants
        navigated to their target with small, local steps using their
        contextual knowledge as a guide, even when they knew exactly
        what they were looking for in advance.
-   Ross, C.S. (1999). Finding without seeking: The information
    encounter in the context of reading for pleasure. *Information
    Processing & Management, 35*(6), 783-799. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(99)00026-6)\]
    -   Through interviews with avid readers, Ross investigated several
        aspects of reading for pleasure, including how avid readers
        identify/select the books they read.
-   Nutefall, J.E., & Ryder, P.M. (2010). The serendipitous
    research process. *Journal of Academic Librarianship,
    36*(3), 228-234. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2010.03.005)\]
    -   Faculty in the first-year writing program and instruction
        librarians were asked about their research process, focusing
        specifically on their experiences of serendipity.
-   Williamson, K. (1998). Discovered by chance: The role of incidental
    informaiton acquisition in an ecological model of information use.
    *Library & Information Science Research, 20*(1), 23-40. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0740-8188(98)90004-4)\]
    -   This study focused on incidental information acquisition by
        older adults in Australia. an unusual aspect of the study is the
        finding that telephones play a key role in these adults'
        information seeking behaviors.

### **<span id="session20"></span>**20: Collaborative search and delegated/imposed queries

This first set of papers focuses on academic settings where an
information need is delegated or imposed by someone other than the
information seeker.

-   Gross, M. (1999). Imposed versus self-generated questions:
    Implications for reference practice. *Reference & User Services
    Quarterly, 39*(1), 53-61. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://go.galegroup.com/ps/i.do?id=GALE|A58398357&v=2.1&u=unc_main&it=r&p=EAIM&sw=w)\]
    -   This article applies Gross's ideas about imposed queries to the
        process of responding to reference questions; she provides
        explicit advice for reference librarians.
-   Bennett, D.B., Cenzer, P.S., & Kirk, P. (2004). A class assignment
    requiring chat-based reference. *Reference & User Services
    Quarterly, 44*(2), 149-163. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://ehis.ebscohost.com/ehost/detail?vid=3&hid=22&sid=ec335b7f-535d-4e33-aae2-c7b817b4af25@sessionmgr15&bdata=JnNpdGU9ZWhvc3QtbGl2ZSZzY29wZT1zaXRl#db=lih&AN=16263089)\]
    -   Students were assigned to use a chat-based reference service.
        The librarians responding to these queries noticed several
        differences between responding to these quesitons and responding
        to self-generated chat queries, particularly in the assistance
        that they were expected to provide to the students in selecting
        their paper topics.

This second set of papers are similar, but the delegation occurred in a
non-academic setting.

-   Katopol, P. (2012). 'My boss sent me': Imposed queries in
    the workplace. *Information Outlook, 16*(4), 19-21. \[SILS Library\]

This third set of papers is a selection of the many studies that have
been conducted on health information seeking, where the caregiver plays
an important role in acquiring information on behalf of the patient.

-   Fox, S. (2011, Feb. 1). Health topics: 80% of Internet users look
    for health information online. Washington, DC: Pew Research Center's
    Internet & American Life Project.
    <http://pewinternet.org/Reports/2011/HealthTopics.aspx>.
-   Abrahamson, J.A., Fisher, K.E., Turner, A.G., Durrance, J.C., &
    Turner, T.C. (2008). Lay information mediary behavior uncovered:
    Exploring how nonprofessionals seek health information for
    themselves and others online. *Journal of the Medical Library
    Association, 96*(4), 310-323. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.3163/1536-5050.96.4.006)\]
-   Kernisan, L.P., Sudore, R.L., & Knight, S.J. (2010).
    Information-seeking at a caregiving website: A qualitative analysis.
    *Journal of Medical Internet Research, 12*(3), e31.
    <http://www.jmir.org/2010/3/e31/>.
-   <span id="__citation40"><span id="__citation62"><span
    id="__citation73"><span id="__citation83">James, N., Daniels, H.,
    Rahman, R., McConkey, C., Derry, J., & Young, A. (2007). A study of
    information seeking by cancer patients and their carers. *Clinical
    Oncology (Royal College of Radiologists), 19*(5), 356–362. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.clon.2007.02.005)\]</span></span></span></span>
-   <span><span><span>Bundorf, M.K., Wagner, T.H., Singer, S.J., &
    Baker, L.C. (2006). Who searches the Internet for
    health information. *Health Services Research, 41*(3 pt
    1), 819–836.</span> \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1111/j.1475-6773.2006.00510.x)\]</span></span>
-   <span><span><span id="__citation85">Bar-Tal, Y., Barnoy, S., &
    Zisser, B. (2005). Whose informational needs are considered? A
    comparison between cancer patients and their spouses' perceptions of
    their own and their partners' knowledge and informational needs.
    *Social Science & Medicine, 60*(7), 1459–1465.</span> \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.socscimed.2004.08.003)\]</span></span>
-   <span><span>Hepworth, M. (2004). A framework for understanding user
    requirements for an information service: defining the needs of
    informal carers. *Journal of the American Society for Information
    Science & Technology, 55*(8), 695–708. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20015)\]</span></span>
-   <span><span id="__citation84">Echlin, K.N., & Rees, C.E. (2002).
    Information needs and information-seeking behaviors of men with
    prostate cancer and their partners: A review of the literature.
    *Cancer Nursing, 25*(1), 35–41.</span> \[UNC libraries; will need to
    search for it\]</span>
-   <span>Ferguson, T. (2000). Online patient-helpers and physicians
    working together: A new partnership for high quality health care.
    *BMJ, 321*(7269), 1129–1132.</span> \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1136/bmj.321.7269.1129)\]
-   <span id="__citation59">Meissner, H.I., Anderson, D.M., &
    Odenkirchen, J.C. (1990). Meeting information needs of significant
    others: Use of the cancer information service. *Patient Education
    and Counseling, 15*(2), 171–179. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0738-3991(90)90060-X)\]</span>

This fourth set of papers focuses on collaborative search and
collaborative information seeking.

-   Shah, C. (2014). Collaborative information seeking \[Advances in
    Information Science\]. *Journal of the Association for Information
    Science & Technology, 65*(2), 215-236. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22977)\]
-   Shah, C. (2013). Effects of awareness on coordination in
    collaborative information seeking. *Journal of the American Society
    for Information Science & Technology, 64*(6), 1122-1143. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22819)\]
-   Evans, B.M., Kairam, S., & Pirolli, P. (2010). Do your friends make
    you smarter? An analysis of social strategies in online
    information seeking. *Information Processing & Management,
    46*(6), 679-692. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2009.12.001)\]
-   Reddy, M.C., & Spence, P.R. (2008). Collaborative information
    seeking: A field study of a multidisciplinary patient care team.
    *Information Processing & Management, 44*(1), 242-255. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2006.12.003)\]
-   Foster, J. (2006). Collaborative information seeking and retrieval.
    *Annual Review of Information Science & Technology, 40,* 329-356.
    \[SILS Reference - Z699.A1 A65\]

INTERMEDIATION AND DIS-INTERMEDIATION IN INFORMATION SEEKING
------------------------------------------------------------

### **<span id="session21"></span>**21: Human intermediaries: Reference and help desk services

-   *These first three studies focus on help provided for use
    of technologies.*
-   Halverson, C.A., Erickson, T. and Ackerman, M.S. (2004). Behind the
    help desk: Evolution of a knowledge management system in a
    large organization. *CSCW '04*, 304-313. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1031607.1031657)\]
    -   Reports on a 2-year ethnographic study of the development of a
        knowledge management system supporting a help desk, from a
        simple "common problems" database to its current
        intranet-based form.
-   Poole, E.S., Chetty, M., Morgan, T., Grinter, R.E., & Edwards, W.K.
    (2009). Computer help at home: Methods and motivations for informal
    technical support.*CHI '09: Proceedings of the 27th International
    Conference on Human Factors in Computing Systems,* 739-748. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1518701.1518816)\]
    -   What influences whether and how a "helper" will provide help to
        their family and friends? Factors include maintenance of one's
        personal identity as a computer expert and accountability to
        one's social network.
-   Kiesler, S., Zdaniuk, B., Lundmark, V., & Kraut, R. (2000). Troubles
    with the internet: The dynamics of help at home. *Human-Computer
    Interaction, 15*(4), 323-351. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=https://auth.lib.unc.edu/ezproxy_auth.php?url=http://search.ebscohost.com/login.aspx?direct=true&db=a9h&AN=4792808&site=ehost-live&scope=site)\]
    -   Even though most people need help with their home computers,
        they tend to delegate the seeking of technical assistance to the
        most technically-competent family member (who plays the role of
        the family guru). The key benefits from this role are discussed.

<!-- -->

-   *These two papers examine the possibilities for automated
    intermediation (dis-intermediation) in a library.*
-   Ahmed, T.T., Willard, C., & Zorn, M. (2006). Automated customer
    service at the National Library of Medicine. *First Monday, 11*(11).
    \[[Online](http://firstmonday.org/htbin/cgiwrap/bin/ojs/index.php/fm/article/view/1415/1333)\]
    -   The National Library of Medicine (NLM) launched a virtual
        customer service representative (vRep) named “Cosmo” in
        February 2003. This paper describes the lessons learned during
        Cosmo’s development.
-   Kwanya, T., Stilwell, C., & Underwood, P.G. (2012). Library 2.0
    versus other library service models: A critical analysis. *Journal
    of Librarianship and Information Science, 44*(3), 145-162. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0961000611426443)\]

*A number of studies have examined library reference services. These
were selected because they directly examine the interaction between the
user and the librarian.*

Ross, C.S., & Dewdney, P. (1994). Best practices: An analysis of the
best (and worst) in fifty-two library reference transactions. *Public
Libraries, 33,* 261-266. \[SILS Library\]

-   This classic study of reference services was conducted through the
    efforts of library science students in Canada. They visited a
    library of their choosing and asked a question at the
    reference desk. They provided detailed reports on librarians'
    responses, yielding a dozen types of "unhelpful behaviors".

Shenton, A. (2010). How comparable are the actions of a school-based
intermediary responding to inquiries and the information-seeking
behavior of young people? *Reference Librarian, 51*(4), 276-289. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/02763877.2010.503318)\]

-   Compares intermediary and end-user searching, with a focus on
    exploitation of the end user's knowledge, use of readily accessible
    resources, the way in which materials are used, approaches to other
    people, and the circumstances of stopping the search.

Radford, M.L. (2006). Encountering virtual users: A qualitative
investigation of interpersonal communication in chat reference. *Journal
of the American Society for Information Science & Technology, 57*(8),
1046-1059. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20374)\]

-   This study applies communication theory to the
    relational (socioemotional) aspects of virtual reference services.
    Radford found that interpersonal skills important to F2F reference
    services were also important to virtual references serivces
    (although modified).

Walter, V.A., & Mediavilla, C. (2005). Teens are from Neptune,
librarians are from Pluto: An analysis of online reference transactions.
*Library Trends, 54*(2), 209-227. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://muse.jhu.edu/journals/library_trends/v054/54.2walter.pdf)\]

-   This study examined online reference transactions between teens and
    the virtual reference librarians in California who connect students
    to Live Homework Help tutors.

Lippincott, J.K. (2005). Net generation students and libraries. In
Oblinger, D.G., & Oblinger, J.L. (eds.), *Educating the Net Generation.*
Educause, Chapter 13. <http://www.educause.edu/educatingthenetgen>.

-   Lippincott provides a general overview of student use of college
    libraries and suggestions for providing library services to the
    net generation. Focus your attention on the section on "Access to
    and use of information resources" (p2-5).

Janes, J. (2008). An informal history (and possible future) of digital
reference. *Bulletin of the American Society for Information Science &
Technology, 34*(2). <http://www.asis.org/Bulletin/Dec-07/janes.html>.

-   In addition to sketching a history of digital reference, Janes
    outlines several issues that arise in the offering of digital
    reference services (e.g., staffing issues, librarian attitudes, and
    need for marketing).

Janes, J. (2002). Digital reference: Reference libarian's experiences
and attitudes. *Journal of the American Society for Information Science
& Technology, 53*(7), 549-566. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10065)\]

-   Academic and public librarians were surveyed about their attitudes
    toward digital reference services.

Buckland, M.K. (2008). Reference library service in the digital
environment. *Library & Information Science Research, 30*(2), 81-85.
\[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2008.03.002)\]

-   Buckland argues that reference services have not yet made a
    successful transition into the digital library environment, and that
    more emphasis should be placed on empowering library users.

### **<span id="session22"></span>**22: Information retrieval systems as intermediaries

-   Gronflaten, O. (2009). Predicting travelers' choice of information
    sources and information channels. *Journal of Travel Research,
    48*(2), 230-244. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0047287509332333)\]
    -   This choice for our reading may seem far-fetched, but the issue
        of disintermediation has come up in a variety of industries,
        including the travel industry. This study explores
        travel-related information seeking as a choice between two
        information sources (travel agents vs. service providers) and as
        a choice between two information channels (face to face vs.
        the internet).
-   Jansen, B.J. (2006). Using temporal patterns of interactions to
    design effective automated searching assistance. *Communications of
    the ACM, 49*(4), 72-74. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1121949.1121986)\]
    -   Jansen designed a middleware application that would provide
        automated assistance at the points in the search interaction
        when the user was most likely to be receptive to such
        an intervention. The application and the results from using it
        are briefly described in this article. A more detailed
        description is reported in the December 2005 issue of *JASIST.*
-   Xie, I., & Cool, C. (2009). Understanding help seeking within the
    context of searching digital libraries. *Journal of the American
    Society for Information Science, 60*(3), 477-494. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20988)\]
    -   People often need help when searching a digital collection (and
        sometimes even seek help). This study identified 15 different
        types of help-seeking situations that searchers of a digital
        library reported.

### **<span id="session23"></span>**23: Social intermediation: Recommender systems, social Q&A, etc.

-   Belkin, N.J. (2000). Helping people find what they don't know.
    *Communications of the ACM, 43*(8), 59-61. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/345124.345143)\]
    -   After a quick review of the ways that information retrieval
        systems have tried to help their users in the past, Belkin
        discusses the ways in which other people's search terms can be
        used to generate query suggestions for current users.
-   Schafer, J.B., Frankowski, D., Herlocker, J., & Sen, S. (2007).
    Collaborative filtering recommender systems. In Brusilovsky, P.,
    Kobsa, A., & Nejdl, W. (eds.), *The Adaptive Web: Methods and
    Strategies of Web Personalization. Lecture Notes in Computer
    Science, 4321,* 291-324. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1007/978-3-540-72079-9_9)\]
    -   If you want to understand the technology underlying recommender
        systems, then you'll want to read this chapter.
-   Agarwal, D., Chen, B.-C., Elango, P., & Ramakrishnan, R. (2013).
    Content recommendation on Web portals. *Communications of the ACM,
    56*(6), 92-101. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/2461256.2461277)\]
    -   This article summarizes the many approaches used for
        recommending content on a number of different types of
        Web portals.
-   Harper, F.M., Raban, D., Rafaeli, S., & Konstan, J.A. (2008).
    Predictors of answer quality in online Q&A sites. Proceedings of the
    26th annual SIGCHI Conference on Human Factors in Computing Systems
    (CHI '08), 865-874. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1357054.1357191)\]
    -   This study compared answer quality on five different Q&A sites:
        digital reference services (from the INternet Public Library),
        Google Answers (now out of business), AllExperts, Yahoo! Answers
        (the most visited community Q&A site), and Live QnA
        (from Microsoft).
-   Shachaf, P. (2010). Social reference: Toward a unifying theory.
    *Library & Information Science Research, 32*(1), 66-76. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2009.07.009)\]
    -   Social reference services refers to online question answering
        services (Q&A sites). The services provided at these sites are
        different than the traditional, dyadic library reference
        interaction; this article provides a sociotechnical framework
        for understanding these interactions.
-   Adamic, L.A., Zhang, J., Bakshy, E., & Ackerman, M.S. (2008).
    Knowledge sharing and Yahoo! Answers: Everyone knows something.
    *Proceedings of the 17th Inernational Conference on the World Wide
    Web (WWW '08),* 665-674. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1367497.1367587)\]
    -   The forum categories in Yahoo! Answers were analyzed in terms of
        their content characteristics and interactions among the users.
        The analysis includes some ways to predict which answer will be
        selected as best.
-   Shah, C., Oh, S., & Oh, J.S. (2009). Research agenda for social Q&A.
    *Library & Information Science Research, 31*(4), 205-209. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2009.07.006)\]
    -   The authors argue that social media may be affecting information
        behaviors in important ways, and that we need to conduct
        additional research in order to understand social information
        seeking behaviors.
-   Preece, J. (2001). Sociability and usability in online communities:
    Determining and measuring success.  *Behaviour & Information
    Technology, 20*(5), 347-356. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/01449290110084683)\]
    -   In this article, Preece focuses on the ways in which we can
        evaluate the success of online communities. It's a more general
        approach to social websites - not specific to intermediation of
        information seeking processes.
-   Máté, T., & Audunson, R.A. (2012). Websites for booklovers as
    meeting places. *Library Hi Tech, 30*(4), EarlyCite pre-publication.
    \[UNC libraries\]

SCHOLARLY COMMUNICATION
-----------------------

### **<span id="session24"></span>**24: Scholarly work and the role of scholarly communication

-   Palmer, C.L., Teffeau, L.C., & Pirmann, C.M. (2009). *Scholarly
    Information Practices in the Online Environment: Themes from the
    Literature and Implications for Library Service Development.*
    Urbana-Champaign, IL: Graduate School of Library & Information
    Science, Center for Informatics Research in Science & Scholarship,
    University of Illinois at Urbana-Champaign.
    <http://www.oclc.org/research/publications/library/2009/2009-02.pdf>.
    -   This tech report provides a very detailed and thorough analysis
        of scholarly work, including searching, collecting, reading,
        writing, and collaborating.
-   Davies, S. (2011). Still building the Memex. *Communications of the
    ACM, 54*(2), 80-88. \[[UNC
    libraries\]](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1897816.1897840)
    -   The title references Vannevar Bush's work. This article
        discusses the continuing importance of personal knowledge bases
        for scientific work.
-   Leggett, J.J., & Shipman, F.M., III (2004). Directions for hypertext
    research: Exploring the design space for interactive
    scholarly communication. *Hypertext '04: Proceedings of the ACM
    Conference on Hypertext and Hypermedia*, August 9-13, 2004, Santa
    Cruz, CA. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1012807.1012812)\]
    -   Leggett and Shipman argue that we should use the capabilities of
        current technologies to transform scholarly communication in the
        direction of Vannevar Bush's original suggestions.
-   Grudin, J. (2013). Journal-conference interaction and the
    competitive exclusion principle. *interactions, 20*(1), 68-73.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/2405716.2405732)\]
    -   Grudin argues for two essential niches in any scholarly
        community: producing well-respected work and maintaining a
        professional community. He discusses the respective roles of
        journals and conferences in addressing the needs of each niche.
-   Hurd, J.M. (2000). The transformation of scientific communication: A
    model for 2020. *Journal of the American Society for Information
    Science, 51*(14), 1279-1283. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/1097-4571(2000)9999:9999<::AID-ASI1044>3.0.CO;2-1)\]
    -   This article doesn't do a great job of predicting what the
        scholarly communication system will look like in 2020, but it
        provides a really great description of what it was like in 2000.
        Much of that still holds true today, with a few tweaks. We'll
        look at her Figure 1 in class, and try to adapt it to today.
-   Tagler, J. From the Executive Director's desk.
    *Professional/Scholarly Publishing Bulletin, 10*(1 & 2), 1-2, 4-8.
    <http://www.pspcentral.org/documents/PSPWinter-Spring2011.pdf>.
    -   Most of the readings listed here focus on the authors' and/or
        readers' view of the process of creating and disseminating
        new knowledge. This survey of professional and scholarly journal
        publishers provides more of a publisher view of the state of the
        scholarly communication system.
-   Kaspar, W.A., & van Duinkerken, W. (2013). Demystifying the life of
    an article: From submission to publication in Journal of
    Academic Librarianship. *Journal of Academic Librarianship,
    39*(2), 113-114. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2013.01.005)\]
    -   This brief editorial opens up the black box of the processes
        that occur from journal article submission to publication, for
        *JAL*.
-   Gould, T.H.P. (2013). *Do We Still Need Peer Review? An Argument
    for Change.* Lanham: Scarecrow Press. \[Davis Library - LB2333 .G58
    2013\]
    -   Given scholars' recently-acquired ability to self-publish (on
        the Web), Gould is concerned that, if we don't reform and
        improve the peer review system now, it might cease to exist.
        This book provides a historical overview of peer review, and
        makes suggestions for reform.
-   Mulligan, A., Hall, L., & Raphael, E. (2013). Peer review in a
    changing world: An international study measuring the attitudes
    of researchers. *Journal of the American Society for Information
    Science & Technology, 64*(1), 132-161. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22798)\]
    -   A survey of 4000 researchers found that the peer review process
        is highly regarded by the vast majority and considered to be
        essential to the communication of scholarly research.
-   Lee, C.J., Sugimoto, C.R., Zhang, G., & Cronin, B. (2013). Bias in
    peer review. *Journal of the American Society for Information
    Science & Technology, 64*(1), 2-17. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22784)\]
    -   These authors provide a brief description of the function,
        history, and scope of peer review, and critique the existing
        research on bias in the peer review process.
-   Renear, A.H., & Palmer, C.L. (2009, Aug. 14). Strategic reading,
    ontologies, and the future of scientific publishing. *Science,
    325,* 828-832. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1126/science.1157784)\]
    -   This article provides a high-level overview of shifts in
        scientists' reading behaviors, and suggests some technologies
        that might support "strategic reading".
-   Research Information Network. (2009, Sep.). Communicating Knowledge;
    How and Why UK Researchers Publish and Disseminate their Findings.
    Research Information Network, in conjunction with JISC.
    <http://rinarchive.jisc-collections.ac.uk/our-work/communicating-and-disseminating-research/communicating-knowledge-how-and-why-researchers-pu>.
    (Read the "briefing" only; available from link at bottom of page.)
    -   This report is an excellent overview of researchers' views on
        the scholarly communication process in the UK. The Research
        Assessment Exercise (RAE) implemented there makes the context
        somewhat different than in the US.
-   Cronin, B. (2004). Bowling alone together: Academic writing as
    distributed cognition. *Journal of the American Society for
    Information Science & Technology, 55*(6), 557-560. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10406)\]
    -   In this brief research note, Cronin discusses scholarly writing
        as an example of distributed cognition.
-   Wuchty, S., Jones, B., & Uzzi, B. (2007, May 18). The increasing
    dominance of teams in production of knowledge. *Science,
    316*(5827), 1036-1039. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1126/science.1136099)\]
    -   This extensive analysis of journal articles and patents
        concluded that "research is increasingly done in teams across
        nearly all fields" (p1036).
-   Costas, R., van Leeuwen, T.N., & Bordons, M. (2012). Referencing
    patterns of individual researchers: Do top scientists rely on more
    extensive information sources? *Journal of the American Society for
    Information Science & Technology, 63*(12), 2433-2450. \[[UNC
    libraries\]](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22662)
    -   Top-performing scientists included a higher number of references
        in their papers, most likely because they publish in journals
        with stricter reference and reviewing requirements.
-   Campanario, J.M., & Acedo, E. (2007). Rejecting highly cited papers:
    The views of scientists who encounter resistance to their
    discoveries from other scientists. *Journal of American Society for
    Information Science & Technology*, *58*(5), 734-743. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20556)\]
    -   Over 800 highly-cited authors were surveyed; 132 responded. They
        were asked about their experiences of resistance to their work
        during the peer review process, and about problems with the peer
        review process.
-   Bornmann, L. (2011). Scientific peer review. *Annual Review of
    Information Science & Technology, 45,* 199-245. \[SILS Library
    Reference - Z699.A1 A65; also in Sakai
    [Resources](https://sakai.unc.edu/access/require?ref=/content/group/7d9a7cc6-7b5c-4dd2-b892-2094526ab817/Readings%20not%20available%20elsewhere/Bornmann2011.pdf&url=/content/group/7d9a7cc6-7b5c-4dd2-b892-2094526ab817/Readings%20not%20available%20elsewhere/Bornmann2011.pdf)\]
    -   This review chapter provides a very nice overview of the process
        of peer review. In particular, see pages 199-204.
-   Harley, D., & Acord, S.K. (2011, Mar. 4). *Peer Review in Academic
    Promotion and Publishing: Its Meaning, Locus, and Future.* Center
    for Studies in Higher Education, University of California Berkeley.
    <http://escholarship.org/uc/item/1xv148c8#page-1>.
    -   This report documents the discussion at a meeting held to
        discuss peer review. The sessions focused on the current system
        of peer review, new models of peer review, the role of
        information institutions (societies, presses, libraris, etc.) in
        these new models, and the impact of open access publication on
        these models.
-   Bohannon, J. (2013, Oct. 4). Who's afraid of peer review? *Science,
    342*(6154), 60-65.
    <http://www.sciencemag.org/content/342/6154/60.summary>.
    -   The author conducted a "sting" operation to see how many open
        access journals would accept a spoof research article.
-   Nespor, J. (2012). The afterlife of "Teachers' beliefs": Qualitative
    methodology and the textline. *Qualitative Inquiry, 18*(5), 449-460.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/1077800412439530)\]
    -   Naspor, a scholar in cultural studies, takes a longitudinal look
        at the later use and citation of one particular study, arguing
        that authors assemble textlines that shape the afterlife of
        textual objects.

### **<span id="session25"></span>**25: Metrics of scholarly productivity

-   Yan, E., & Ding, Y. (2012). Scholarly network similarities: How
    bibliographic coupling networks, citation networks, cocitation
    networks, topical networks, coauthorship networks, and coword
    networks relate to each other. *Journal of the American Society for
    Information Science & Technology, 63*(7), 1313-1326. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22680)\]
    -   The title pretty much says it all. They found two dimensions on
        which the different types of networks varied: citation-based
        versus noncitation-based, and social versus cognitive.
-   Meho, L.I., & Sugimoto, C. (2009). Assessing the scholarly impact of
    information studies: A tale of two citation databases -- Scopus and
    Web of Science. *Journal of the American Society for Information
    Science & Technology, 60*(12), 2499-2508. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21165)\]
    -   The two citation databases were compared, in terms of their
        ability to assess the scholarly impact of researchers in the
        information studies field.
-   Meho, L.J., & Yang, K. (2007). Impact of data sources on citation
    counts and rankings of LIS faculty: Web of Science versus Sopus and
    Google Scholar. *Journal of the American Society for Information
    Science & Technology, 58*(13), 2105-2125. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20677)\]
    -   Using citations to the work of 25 ILS faculty members as a case
        study, the authors examine the effects of using Scopus and
        Google Scholar on the citation counts and rankings of scholars
        as measured by Web of Science. This is a fairly long article;
        focus your attention on pages 2107-2108, skim the methods
        section, study the results and discussion in more detail.
-   Eyre-Walker, A., & Stoletzki, N. (2013). The assessment of science:
    The relative merits of post-publication review, the impact factor,
    and the number of citations. *PLoS Biology, 11*(10), e1001675
    (8 pages).
    <http://www.plosbiology.org/article/info%3Adoi%2F10.1371%2Fjournal.pbio.1001675>.
    -   Three methods of assessing the merit of a scientific paper were
        compared: subjective post-publication peer review, the number of
        citations to the paper, and the impact factor of the paper in
        which the article was published.
-   Bollen, J., Van de Sompel, H., Smith, J.A., & Luce, R. (2005).
    Toward alternative metrics of journal impact: A comparison of
    download and citation data. *Information Processing & Management,
    41*(6), 1419-1440. \[[UNC
    libraries](http://dx.doi.org/10.1016/j.ipm.2005.03.024)\]
    -   The weaknesses of the "impact factor" of a journal are
        often discussed. This article describes the use of social
        network centrality metrics as an alternative measure of
        scholarly impact.
-   Ding, Y., & Cronin, B. (2011). Popular and/or prestigious? Measures
    of scholarly esteem. *Information Processing & Management,
    47*(1), 80-96. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2010.01.002)\]
    -   Popularity is defined as the number of times an author is cited
        and prestige is defined as the number of times an author is
        cited by highly cited papers. Using information retrieval as a
        test field, 40 reseachers were compared in terms of their
        popularity and prestige over time.
-   Sugimoto, C.R., & Thelwall, M. (2013). Scholars on soap boxes:
    Science communication and dissemination in TED videos. *Journal of
    the American Society for Information Science & Technology,
    64*(4), 663-674. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22764)\]
    -   Both bibliometric and Webometric data indicate that TED Talks
        impact primarily the public sphere. There were disciplinary
        differences in patterns of influence.
-   Egghe, L., Guns, R., & Rousseau, R. (2011). Thoughts on uncitedness:
    Nobel Laureates and Fields Medalists as case studies. *Journal of
    the American Society for Information Science & Technology,
    62*(8), 1637-1644. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21557)\]
    -   An examination of citations to the work of 75 award-winning
        researchers indicates that they have a rather large fraction
        (10% or more) of uncited publications, i.e., at least 10% of
        their publications have never been cited.
-   Smith, A.G. (2004). Web links as analogues of citations.
    *Information Research, 9*(4).
    <http://informationr.net/ir/9-4/paper188.html>.
    -   Web links were classified in terms of the reasons for linking.
        Approximately 20% of the links could be regarded as research
        links analogous to citations.
-   Vaughan, L., & Shaw, D. (2003). Bibliographic and Web citations:
    What is the difference? *Journal of the American Society for
    Information Science & Technology, 54*(14), 1313-1324. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10338)\]
    -   The character and source of Web links to journal articles in
        information and library science were analyzed. They correlated
        with bibliographic citations and tended to represent
        intellectual impact, and came from papers posted on the
        Web (30%) or from class reading lists (12%).
-   Eysenbach, G. (2011). Can tweets predict citations? Metrics of
    social impact based on Twitter and correlation with traditional
    metrics of scientific impact. *Journal of Medical Internet Research,
    13*(4), e123. <http://www.jmir.org/2011/4/e123/>.
    -   Tweets citing JMIR articles were analyzed, and then compared
        with citations to those articles 17-29 months later. There was a
        high correlation between "tweetations" and citations, so the
        author concludes that "tweets can predict highly cited articles
        within the first 3 days of article publication."
-   Thelwall, M., & Harries, G. (2004). Do the web sites of higher rated
    scholars have significantly more online impact? *Journal of the
    American Society for Information Science & Technology,
    55*(2), 149-159. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10362)\]
    -   This study examines the impact of scholars' websites, rather
        than their individual publications. "The findings suggest that
        universities with higher rated scholars produce significantly
        more Web content but with a similar average online impact."
-   Bornmann, L., Mutz, R., & Daniel, H.-D. (2008). Are there better
    indices for evaluation purposes than the *h* index? A comparison of
    nine different variants of the *h* index using data
    from biomedicine. *Journal of the American Society for Information
    Science & Technology, 59*(5), 830-837. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20806)\]
    -   "A scientist has index *h* if *h* of his or her *N* papers have
        at least *h* citations each and the other (*N - h*) papers have
        fewer than *h* citations each." Thus, the h index is based on
        both the number of publications and the number of citations
        to them. This article examines the validity of the *h* index, in
        terms of its relationship to peer assessments.
-   Blessinger, K., & Hrycaj, P. (2010). Highly cited articles in
    library and information science: An analysis of content and
    authorship trends. *Library & Information Science Research,
    32*(2), 156-162. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2009.12.007)\]
    -   The authors analyzed 34 articles in information and library
        science that were highly cited between 1994 and 2004. They
        examined authorship, number of references, and topics of
        the articles.

### **<span id="session29"></span>**26: The future of scholarly communication

-   Nielsen, M. (2012). *Reinventing Discovery: The New Era of
    Networked Science.* Princeton, NJ: Princeton University Press.
    \[SILS - Q180.55 .M4 N54 2012\]
    -   Nielsen describes the ways in which networked computing and
        social collaboration are reshaping the scholarly enterprise. Of
        particular interest, for our purposes, are chapters 1, 8, and 9.
-   Rowlands, I., Nicholas, D., Russell, B., Canty, N., & Watkinson, A.
    (2011). Social media use in the research workflow. *Learned
    Publishing, 24*(3)*,* 183-195. \[[UNC
    libraries](https://auth.lib.unc.edu/ezproxy_auth.php?url=http://search.ebscohost.com/login.aspx?direct=true&db=lih&AN=62825594&site=ehost-live&scope=site)\]
    -   A survey of 2000 researchers indicates that social media (such
        as Twitter and Skype) are used by scholars at all points of the
        research lifecycle. Social media tools are used for
        collaborative authoring, conferencing, and scheduling meetings.
-   Tenopir, C., Volentine, R., & King, D.W. (2013). Social media and
    scholarly reading. *Online INformation Review, 37*(2), 193-216.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/OIR-04-2012-0062)\]
    -   A survey of 2,000 academics in the UK found the most use one or
        more forms of social media for work-related purposes, but
        frequency of use and authorship are not high.
-   MediaCommons & NYU Press. (2012). *Open Review: A Study of Contexts
    and Processes.* Media Commons.
    <http://mediacommons.futureofthebook.org/mcpress/open-review/>.
    -   This report not only discusses open review, it is an example of
        an open review process. At a minimum, read the Executive Summary
        and the first two Contextualizing Questions, along with comments
        on those sections. Feel free to read and/or comment on
        additional sections, also.
-   Acord, S.K., & Harley, D. (2013). Credit, time, and personality: The
    human challenges to sharing scholarly work using Web 2.0, *New Media
    & Society, 15*(3), 379-397. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/1461444812465140)\]
    -   Scholars were interviewed about how they share their
        work-in-progress and the disciplinary values that influence
        their practices. Issues of credit, time, and personaly were
        common themes.
-   Harley, D., Acord, S.K., Earl-Novell, S., Lawrence, S., & King, C.J.
    (2010, Jan.). *Assessing the Future Landscape of Scholarly
    Communication: An Exploration of Faculty Values and Needs in
    Seven Disciplines.* Center for Studies in Higher Education,
    University of California Berkeley.
    <http://escholarship.org/uc/cshe_fsc>.
    -   The executive summary of this report provides an overview of the
        issues, including those issues specific to
        particular disciplines. Of particular interest are the findings
        related to scholarly communication that go outside of the
        traditional model.
-   Priem, J., & Hemminger, B.M. (2012). Decoupling the
    scholarly journal. *Frontiers in Computational Neuroscience, 6,*
    Article 19 (13 pages). <http://dx.doi.org/10.3389/fncom.2012.00019>.
    -   The authors argue that scholarly publishing should be unbundled,
        i.e., writing, peer reviewing, editing, disseminating, indexing,
        and marketing should be performed by entities specializing in
        each, allowing the system of journal publishing to be
        more innovative.
-   Nicholas, D., & Rowlands, I. (2011). Social media use in the
    research workflow. *Information Services & Use, 31,* 61-83. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.3233/ISU-2011-0623)\]
    -   A longer report of the survey reported in Rowlands, Nicholas,
        Russell, Canty, & Watkinson (2011).
-   Letierce, J., Passant, A., Breslin, J., & Decker, S. (2010).
    Understanding how Twitter is used to spread scientific messages.
    Presented at the Web Science Conference 2010, Raleigh, NC.
    <http://journal.webscience.org/314/>.
    -   A survey of Semantic Web researchers, related to their use of
        Twitter, was conducted; and tweets containing the official
        hashtags of three conferences were analyzed in terms of content
        and dissemination. The authors were able to observe topic trends
        based on the Twitter data.
-   Groth, P., & Gurney, T. (2010). Studying scientific discourse on the
    Web using bibliometrics: A chemistry blogging case study. Presented
    at the Web Science Conference 2010, Raleigh, NC.
    <http://journal.webscience.org/308/>.
    -   This study analyzes 295 chemistry blog posts about
        peer-reviewed research. The authors conclude that scientific
        discourse on the Web is more immediate, contextually relevant
        and has a larger non-technical focus than the
        academic literature.
-   Veletsianos, G., & Kimmons, R. (2012). Networked participatory
    scholarship: Emergent techno-cultural pressures toward open and
    digital scholarship in online networks. *Computers & Education,
    58*(2), 766-774. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.compedu.2011.10.001)\]
    -   The authors describe the emergence of "networked participatory
        scholarship" and describe how it has evolved from more
        traditional modes of scholarship.
-   Cope, B., & Kalantzis, M. (2009). Signs of epistemic disruption:
    Transformations in the knowledge system of the academic journal.
    *First Monday, 14*(4).
    <http://www.uic.edu/htbin/cgiwrap/bin/ojs/index.php/fm/article/view/2309/2163>.
    -   The authors see three "breaking points" in the current scholarly
        publishing system: its business model, its system of peer
        review, and its system of post-publication evaluation (i.e.,
        citations as impact). They suggest various ways in which the
        system might be transformed.
-   Schwartz, L.M., Woloshin, S., & Baczek, L. (2002).  Media coverage
    of scientific meetings: Too much too soon? *Journal of the American
    Medical Association, 287*(21): 2859-2863.
    <http://jama.ama-assn.org/cgi/content/full/287/21/2859>
    -   This study examined the phenomenon of news coverage of results
        reported at scientific meetings. Because those reports are based
        on brief presentations and abstracts only, the underlying
        scholarly work has not undergone rigorous peer review,
        undermining the traditional processes of scholarly publication.
-   Kousha, K., Thelwall, M., & Abdoli, M. (2012). The role of online
    videos in research communication: A content analysis of YouTube
    videos cited in academic publications. *Journal of the American
    Society for Information Science & Technology, 63*(9), 1710-1727.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22717)\]
    -   The authors analyzed 1808 citations to YouTube videos within
        scholarly publications from 2006 to 2011. There were
        disciplinary differences; for example, videos cited in science
        articles had scientific-related content, videos cited in the
        arts and humanities had art, culture, or history themes, and
        videos cited in the social sciences tended to be related to
        news, politics, advertisements, and documentaries.
-   Barjak, F. (2006). The role of the internet in informal
    scholarly communication. *Journal of the American Society for
    Information Science & Technology, 57*(10), 1350-1367. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20454)\]
    -   A large-scale study of scientists in a variety of disciplines
        investigated their use of the internet for
        informal communication. The variables investigated included the
        scholar's time in career, sex, rank, research productivity, and
        participation in collaborative research.
-   Priem, J., & Costello, K.L. (2010). How and why scholars cite
    on Twitter. *ASIST Proceedings, 47*, 1-4. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/meet.14504701201);
    [self-archived](http://jasonpriem.org/self-archived/Priem_Costello_Twitter.pdf)\]
    -   An analysis of 46,515 tweets from a sample of 28 scholars found
        that they do cite scholarly works on Twitter. The authors argue
        that these citations are an alternative indicator of
        scholarly impact.
-   McCain, K.W. (2000). Sharing digitized research-related information
    on the World Wide Web. *Journal of the American Society for
    Information Science, 51*(14), 1321-1327. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/1097-4571(2000)9999:9999<::AID-ASI1048>3.0.CO;2-Q)\]
    -   McCain examined 527 references to web pages, indexed in Web of
        Science and published between 1988 and 1998. These references
        were to data compilations (194), software (153), websites (73),
        electronic documents (49), and digitized images (17). Thus, this
        study examines early examples of electronic publishing of
        scholarly works.
-   Wang, M. (2013). Supporting the research process through expanded
    library data services. *Program: Electronic Library and Information
    Systems, 47*(3), 282-303. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/PROG-04-2012-0010)\]
    -   Based on her experience in the John Cotton Dana LIbrary at
        Rutgers, Wang makes several suggestions for the ways in which
        libraries can provide data services to academic researchers.
-   Walsh, J.P., Kucker, S., Maloney, N.G., & Gabbay, S. (2000).
    Connecting minds: Computer-mediated communication and
    scientific work. *Journal of the American Society for Information
    Science & Technology, 51*(14), 1295-1305. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/1097-4571(2000)9999:9999<::AID-ASI1046>3.0.CO;2-W)\]
    -   This survey of 333 scientists in four disciplines indicated that
        computer-mediated communication is central to both professional
        and research-related aspects of scientific work.

### **<span id="session27"></span>**27: The invisible college: discovery and representation; Diffusion theory and how it applies to the diffusion of information and information technologies

-   Crane, D. (1972). *Invisible Colleges: Diffusion of Knowledge in
    Scientific Communities.* Chicago: University of Chicago Press.
    \[Davis Library, Undergrad Library - Q175.5 .C7\]
    -   The seminal work on the invisible colleges that represent the
        social network among scientists.
-   Björneborn, L., & Ingwersen, P. (2004). Toward a basic framework
    for webometrics. *Journal of the American Society for Information
    Science & Technology, 55*(14), 1216-1227. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20077)\]
    -   Basic concepts in webometrics are defined and illustrated.
-   Small, H. (2010). Maps of science as interdisciplinary discourse:
    Co-citation contexts and the role of analogy. *Scientometrics,
    83,* 835-849. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1007/s11192-009-0121-z)\]
    -   Starting with co-citation analysis to map multiple discplines,
        Small then goes on to analyze those results in terms of the
        frequently-used words in the nodes of the network. Five specific
        linkages are discused.
-   Klavans, R., & Boyack, K.W. (2011). Using global mapping to create
    more accurate document-level maps of research fields. *Journal of
    the American Society for Information Science & Technology,
    62*(1), 1-18. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21444)\]
    -   Methods for creating both local and global maps of a particular
        discipline are illustrated and discussed, using information
        science as an example. The mapping is based on
        cocitation analysis.
-   Sugimoto, C.R., Pratt, J.A., & Hauser, K. (2008). Using field
    cocitation analysis to assess reciprocal and shared impact of
    LIS/MIS fields. *Journal of the American Society for Information
    Science & Technology, 59*(9), 1441-1453. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20863)\]
    -   This study used bibliometric data to analyze the relationships
        between library and information science and management
        information systems, in terms of knowledge imported/exported
        between the fields, the joint influence of the fields, and the
        overlap of the two fields.
-   Jamali, H.R. (2013). Citation relations of theories of human
    information behaviour. *Webology, 10*(1).
    <http://www.webology.org/2013/v10n1/a106.html>.
    -   This study used over 50 theories of human information behavior
        (many of those we've studied this semester) and examined their
        relationships through citation analysis and bibliographic
        coupling analysis.
-   Borgman, C.L., & Rice, R.E. (1992). The convergence of information
    science and communication: A bibliometric analysis. *Journal of the
    American Society for Information Science, 43*(6), 397-411. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199207)43:6<397::AID-ASI1>3.0.CO;2-M)\]
    -   Borgman and Rice used bibliometric techniques to address the
        question of whether the disciplines of information science and
        communication were converging. While they found some
        cross-disciplinary citing behavior, it was concentrated in just
        a few journals.
-   White, H.D., & McCain, K.W. (1998). Visualizing a discipline: An
    author co-citation analysis of information science, 1972-1995.
    *Journal of the American Society for Information Science &
    Technology, 49*(4), 327-355. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(19980401)49:4<327::AID-ASI4>3.0.CO;2-4)\]
    -   This is a detailed analysis of information science, in terms of
        its key authors. Shifts in relationships among authors over
        three 8-year periods are illustrated.
-   Small, H. (1999). Visualizing science by citation mapping. *Journal
    of American Society for Information Science*, *50*(9), 799-813.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1999)50:9<799::AID-ASI9>3.0.CO;2-G)\]
    -   A researcher at the Institute for Scientific Information (now
        Thomson ISI, publishers of the Web of Science) describes a
        number of ways that citation data can be used in visualizations
        of a scientific field. This use of citation data is an
        alternative to its use to evaluate scholarly productivity.
-   Leydesdorff, L. (2007). Visualization of the citation impact
    environments of scientific journals: An online mapping exercise.
    *Journal of the American Society for Information Science &
    Technology, 58*(1), 25-38. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20406)\]
    -   Focusing on the field of nano-technology as an example, this
        article describes a method for analyzing and visualizing the
        citation environment in terms of links and graphs.
-   Sula, C.A. (2012). Visualizing social connections in the humanities:
    Beyond bibliometrics. *Bulletin of ASIST, 38*(4), 31-34.
    \[[Online](http://www.asis.org/Bulletin/Apr-12/AprMay12_Sula.pdf)\]
    -   Sula argues that, in the humanities where co-authorship is
        uncommon, bibliometric techniques do not adequately capture the
        structure of disciplines. Instead, other types of social
        connections should be taken into account, such as
        student-teacher relationships, collegial relationships, and
        relationships formed through professional associations.
-   Tague-Sutcliffe, J. (1992). An introduction to informetrics.
    *Information Processing & Management, 28*(1), 1-3. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0306-4573(92)90087-G)\]
    -   This very brief article provides a quick introduction to the
        basic concepts in informetrics and bibliometrics.

<!-- -->

-   *The citations below focus on social network theory and analysis
    methods, rather than on bibliometrics and its variations.*
-   Granovetter, M.J. (1973). The strength of weak ties. American
    Journal of Sociology, 78(6), 1360-1380. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://www.jstor.org/stable/2776392)\]
    -   Unlike those above, this article is related to social
        network analysis. Granovetter originated the examination of tie
        strength in social networks. This concept has been exploited in
        studies of information exchange, because it is more likel that
        weak ties will be the source of novel information.
-   Mitchell, J.C. (1969). The concept and use of social networks. In
    Mitchell, J.C. (ed.), *Social Networks in Urban Situations: Analyses
    of Personal Relationships in Central African Towns*. Manchester
    University Press, for the Institute for African Studies, University
    of Zambia, 1-50. \[Davis Library - HN800 .Z32 S6\]
    -   A seminal article on social network theory.
-   Ortega, J.L., & Aguillo, I.F. (2012). Science is all in the eye of
    the beholder: Keyword maps in Google Scholar Citations. *Journal of
    the American Society for Information Science & Technology,
    63*(12), 2370-2377. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22761)\]
    -   A list of 26,682 registered users of the Google Scholar
        Citations database yielded 6,660 labels, which were classified
        according to the Scopus Subject Area classes, and a network
        graph of their relationships was created.
-   White, H.D., Wellman, B., & Nazer, N. (2004). Does citation reflect
    social structure? Longitudinal evidence from the "Globenet"
    interdisciplinary research group. *Journal of the American Society
    for Information Science & Technology, 55*(2), 111-126. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10369)\]
    -   This article brings together an information science scholar and
        a sociologist, and also brings together bibliometric methods and
        social network theory.
-   Haythornthwaite, C. (2007). Social networks and online community. In
    Joinson, A.N., McKenna, K.Y.A., Postmes, T., & Reips, U.-D. (eds.),
    *The Oxford Handbook of Internet Psychology.* Oxford University
    Press, 121-138. \[Davis Library - HM1017 .O94 2007\]
-   Neubauer, N., & Obermayer, K. (2011). Tripartite community structure
    in social bookmarking data. *New Review of Hypermedia and
    Multimedia, 17*(3), 267-294. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/13614568.2011.598952)\]

<!-- -->

-   *The citations in this list are to studies that have used diffusion
    theory to frame the research question.*
-   Chatman, E.A. (1986). Diffusion theory: A review and test of a
    conceptual model in information diffusion. *Journal of the American
    Society for Information Science, 37*(6), 377-386. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(198611)37:6<377::AID-ASI2>3.0.CO;2-C)\]
-   Wildemuth, B. M. (1992). An empirically grounded model of the
    adoption of intellectual technologies. *Journal of the American
    Society for Information Science,* *43*(3)*,* 210-224. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199204)43:3<210::AID-ASI3>3.0.CO;2-N)\]
-   Marshall, J.G. (1990). Diffusion of innovation theory and
    end-user searching. *Library & Information Science Research,
    12*(1), 55-69. \[SILS Library\]
    -   These three studies all are intended to see if diffusion theory
        applied to a particular adoption phenomenon. All were conducted
        by people who were on the SILS faculty sometime after the study
        was completed.
-   Cho, Y., Hwang, J., & Lee, D. (2012). Identification of effective
    opinion leaders in the diffusion of technological innovation: A
    social network approach. *Technological Forecasting and Social
    Change, 79*(1), 97-106. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.techfore.2011.06.003)\]
    -   Using simulation methods, the authors found that opinion leaders
        with high sociality are the best for fast diffusion, while those
        with high distance centrality are best for the maximum
        cumulative number of adopters.
-   Chakravorti, B. (2004). The role of adoption networks in the success
    of innovations: a strategic perspective. *Technology in Society,
    26*(2-3), 469-482. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.techsoc.2004.01.007)\]
    -   This study focuses on the adoption network and its role in an
        innovation's ultimate success. Two case studies are drawn from
        health IT and short messaging systems (SMS).
-   Jantz, R.C. (2012). Innovation in academic libraries: An analysis of
    university librarians' perspectives. *Library & Information Science
    Research, 34*(1), 3-12. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2011.07.008)\]
    -   Librarians in six universities were interviewed about their
        perspectives on innovation in academic libraries. They saw
        leadership as a critical factor in organizational innovation and
        were committed to innovation in their libraries.
-   Rutherford, L.L. (2008). Implementing social software in public
    libraries: An exploration of the issues confronting public library
    adopters of social software. *Library Hi Tech, 26*(2), 184-200.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/07378830810880306)\]
    -   Using diffusion theory as a framework, this study found that
        blogs were the most popular social software tool being used in
        public libraries and that library staff acceptance of social
        software was the most crucial success factor in its adoption.
-   Blackburn, H. (2011). Millennials and the adoption of new
    technologies in libraries through the diffusion of
    innovations process. *Library Hi Tech, 29*(4), 663-677. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/07378831111189769)\]
    -   This review suggests that millennials act as change agents in
        libraries' adoption of new technologies.
-   White, M.D. (2001). Diffusion of an innovation: Digital references
    service in Carnegie Foundation Master's (Comprehensive) academic
    institution libraries. *Journal of Academic Librarianship,
    27*(3), 173-187. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0099-1333(01)00179-3)\]
    -   White uses diffusion theory to understand the extent and rate of
        diffusion of digital references servces, the characteristics of
        the adopting libraries, and the re-invention of this innovation
        during implementation.
-   Hahn, K.L., & Schoch, N.A. (1997). Applying diffusion theory to
    electronic publishing: A conceptual framework for examining issues
    and outcomes. *Proceedings of the 60th Annual Meeting of the
    American Society for Information Science, 34*, 5-13. \[SILS
    Library\]
    -   Electronic publishing is viewed as a cluster of related
        innovations which can be incorporated in various combinations.
        The effects of adopter perceptions of relative advantage,
        complexity, compatibility, visibility, and trialability of these
        clusters are examined here.
-   Xia, J. (2012). Diffusionism and open access. *Journal of
    Documentation, 68*(1), 72-99. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220411211200338)\]
    -   This study applies a temporal-spatial analysis to examine the
        diffusion movement of open access practices from the West to the
        entire world during the past several decades.
-   Spinellis, D., & Giannikas, V. (2012). Organizational adoption of
    open source software. *Journal of Systems and Software,
    85*(3), 666-682. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.jss.2011.09.037)\]
    -   Factors and behaviors associated with the adoption of open
        source software in Fortune-1000 companies were examined.
-   Levin, S.G., Stephan, P.E., & Winkler, A.E. (2012). Innovation in
    academe: The diffusion of information technologies. *Applied
    Economics, 44*(14), 1765-1782. \[[Author
    website](http://www2.gsu.edu/~ecopes/Applied%20Economics%20Diffusion%202011.pdf)\]
    -   This study investigated the diffusion of BITNET and the Domain
        Name System (DNS), and found several organizational
        characteristics that affected adoption rate.
-   Toole, J.L., Cha, M., & Gonzalez, M.C. (2012, Jan. 19). Modeling the
    adoption of innovations in the presence of geographic and
    media influences. *PLOS ONE, 7*(1), article 329528.
    \[[Online](http://www.plosone.org/article/info%3Adoi%2F10.1371%2Fjournal.pone.0029528)\]
    -   This study demonstrates that geography and mass media influences
        must be taken into account when modeling social contagion and
        technology adoption at a city-to-city scale. They illustrate
        their findings with data on Twitter adoption.
-   Doer, B., Fouz, M., & Friedrich, T. (2012). Why rumors spread so
    quickly in social networks. *Communications of the ACM,
    55*(6), 70-75. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/2184319.2184338)\]
    -   This article reports an algorithmic analysis of social networks,
        and how rumors can diffuse so rapidly within social networks.
-   Susarla, A., Oh, J.-H., & Tan, Y. (2012). Social networks and the
    diffusion of user-generated content: Evidence from YouTube.
    *Information Systems Research, 23*(1), 23-41. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1287/isre.1100.0339)\]
    -   This study found that social interactions are influential not
        only in determining which YouTube videos become successful but
        also on the magnitude of that impact. This paper was one of the
        five winners of the AIS Best Publication of the Year
        Award, 2012.
-   Day, J.C., Janus, A., & Davis, J. (2005). Current Population
    Reports, Special Studies: Computer and Internet Use in the United
    States: 2003. Report P23-208. Washington, DC: U.S. Dept. of
    Commerce, Economics and Statistics Administration, U.S.
    Census Bureau. <http://www.census.gov/prod/2005pubs/p23-208.pdf>.
    -   This report provides population statistics on computer and
        internet use in American households.

### **<span id="session28"></span>**28: Scholarly publishing as an industry: Traditional and open access models; Intellectual property issues

-   *This first set of articles includes overviews of open access
    publishing and the associated issues.*
-   Scholarly Publishing Roundtable. (2010, Jan.). Report and
    Recommendations from the Scholarly Publishing Roundtable.
    <http://www.aau.edu/WorkArea/DownloadAsset.aspx?id=10044>.
    -   This report outlines a set of recommendations intended to move
        us toward an open access model of scholarly publishing. It was
        developed by a group convened by the US House of Representatives
        and the White HOuse Office of Science and Technology Policy.
-   Laakso, M., & Björk, B.-C. (2012). Anatomy of open access
    publishing: A study of longitudinal development and
    internal structure. *BMC Medicine, 10*(124), 1-9.
    <http://www.biomedcentral.com/1741-7015/10/124>.
    -   Based on a random sample from the Directory of Open Access
        Journals, the authors estimate that 340,000 articles were
        published by 6,713 full immediate OA journals during 2011.
-   Björk, B.-C., Laakso, M., Welling, P., & Paetau, P. (2014). Anatomy
    of green open access. *Journal of the Association of Information
    Science & Technology, 65*(2), 237-250. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22963)\]
    -   Data from previous studies were integrated to assess green OA
        coverage of published journal articles. Coverage was found to be
        approximately 12%, with sustantial disicplinary variation.
-   Stewart, J., Procter, R., Williams, R., & Poschen, M. (2013). The
    role of academic publishers in shaping the development of Web 2.0
    services for scholarly communication. *New Media & Society,
    15*(3), 413-432. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/1461444812465141)\]
    -   By comparing the practices of the Nature Publishing Group (a
        subsidiary of Macmillan Group) and the Public Library of
        Science, the role of publishers in responding to the
        opportunities and challenges of Web 2.0 was investigated.
-   Williams, P., Nicholas, D., & Rowlands, I. (2010). E-journal usage
    and impact in scholarly research: A review of the literature. *New
    Review of Academic Librarianship, 16*(2), 192-207. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/13614533.2010.503645)\]
    -   This literature review concludes that "it is now unthinkable for
        researchers to work without the convenience and
        comprehensiveness that e-journals provide them" (p192).
-   Kling, R. (2004). The internet and unrefereed scholarly publishing.
    *Annual Review of Information Science & Technology, 38,* 591-632.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/aris.1440380113)\]
    -   In this review, Kling examines the impact of the internet on
        scholarly publishing and discusses early trends in open
        access publishing.
-   Knoth, P., & Zdrahal, Z. (2012). CORE: Three access levels to
    underpin open access. *D-Lib Magazine, 18*(11/12).
    <http://www.dlib.org/dlib/november12/knoth/11knoth.html>.
    -   The authors describe their CORE (COnnecting REpositories)
        system, which is intended to (a) make it easy for users to
        discover and obtain open access materials at the level of
        individual items, (b) explore and analyze these materials at the
        collections level and (c) provide infrastructure and access to
        raw data in order to lower the barriers to the research and
        development of systems and services on top of these resources.
-   Pochoda, P. (2013). The big one: The epistemic system break in
    scholarly monograph publishing. *New Media & Society,
    15*(3), 359-378. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/1461444812465143)\]
    -   A system of scholarly monograph publishing coalesced only 50
        years ago, and is already being displaced by a digital scholarly
        publishing system that is in flux along several dimensions.

<!-- -->

-   *This second set of articles focuses on pricing and
    economic issues.*
-   King, D.W., & Tenopir, C. (2011). Some economic aspects of the
    scholarly journal system. *Annual Review of Information Science &
    Technology, 45,* 295-366. \[SILS Library Reference - Z699.A1 A65\]
    -   This review chapter takes an economics view of the scholarly
        publishing system. Of particular interest for the next class
        session is the section on the economics of open access
        publishing, pages 337-350.
-   McCabe, M.J., Snyder, C.M., & Fagin, A. (2013). Open access versus
    traditional journal pricing: Using a simple "platform market" model
    to understand which will win (and which should). *Journal of
    Academic Librarianship, 39*(1), 11-19. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.acalib.2012.11.035)\]
    -   The authors apply a particular economic theory in order to
        undersand the conditions under which a journal would prefer open
        access to traditional pricing.
-   Solomon, D.J., & Björk, B.-C. (2012). Publication fees in open
    access publishing: Sources of funding and factors influencing choice
    of journal. *Journal of the American Society for Information Science
    & Technology, 63*(1), 98-107. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21660)\]
    -   The authors surveyed 429 authors who recently published articles
        in OA journals with article processing charges (APCs). Fit,
        quality, and speed of publication were the most important
        factors in the authors' selection of a journal, but the fact
        that it was open access also played a role in that decision.
        There were differences in the sources of funding for APCs
        by discipline.
-   Solomon, D.J., & Björk, B.-C. (2012). A study of open access
    journals using article processing charges. *Journal of the American
    Society for Information Science & Technology, 63*(8), 1485-1495.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22673)\]
    -   The authors investigated article processing charges in 1370
        journals listed in the Directory of Open Access Journals. The
        average charge was \$906, and ranged from \$8 to \$3900. Almost
        60% of the journals using such charges were in biomedicine.
-   Björk, B.-C. (2012). The hybrid model for open access publication of
    scholarly articles: A failed experiment? *Journal of the American
    Society for Information Science & Technology, 63*(8), 1496-1504.
    \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22709)\]
    -   In this article, Björk uses a portion of the same data set to
        examine authors' adoption of hybrid OA. Of traditional journals
        that offer authors the option to free their individual articles
        from access barriers by paying an article processing fee, only
        1-2% have used that option, even though there are twice as many
        journals offering the option now, compared to a few years ago.
-   Crow, R. (2009, Sep.). *Income Models for Open Access: An Overview
    of Current Practice.* Scholarly Publishing & Academic Resources
    Coalition (SPARC).
    <http://www.arl.org/sparc/bm~doc/incomemodels_v1.pdf>.
    -   This report describes and discusses a variety of income models
        and demand-side models for the sustainability of open access
        publishing of scholarly works.

<!-- -->

-   *This third set of articles focuses specifically on studies of
    author attitudes toward open access publishing.*
-   Nicholas, D., Jamali M., H.R., Huntington, P., & Rowlands, I.
    (2005). In their very own words: Authors and scholarly
    journal publishing. *Learned Publishing*, *18*(3), 212-220. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1087/0953151054636228)\]
    -   Over 4000 UK scholars responded to a survey about
        scholarly publishing. This paper reports on their responses to
        some of the open-ended questions (the full report of the results
        is a required reading for this session). Concerns they raised
        include: the peer-review system, copyright, journal prices,
        alternative business models for journal publishing, big deals,
        Elsevier, electronic publishing and digital journals.
-   Mann, F., von Walter, B., Hess, T., & Wigand, R.T. (2009). Open
    access publishing in science. *Communications of the ACM, Virtual
    Extension, 52*(3), 135-139. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1467247.1467279)\]
    -   Over 1400 scholars from 49 countries responded to a Web survey
        asking about their opinions of open access publishing, its
        impact on their job gains, and the degree to which they already
        use it. All of these attitudes were found to affect the
        likelihood that a scientist would publish in an open
        access journal.
-   Spezi, V., Fry, J., Creaser, C., Probets, S., & White, S. (2013).
    Researchers' green open access practice: A
    cross-disciplinary analysis. *Journal of Documentation,
    69*(3), 334-359. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/JD-01-2012-0008)\]
    -   The study found that EU researchers' use of open access
        repositories versus published open access articles was influence
        by whether they were acting as an author or a reader and by
        their disciplinary norms.
-   Xia, J. (2010). A longitudinal study of scholars attitudes and
    behaviors toward open-access journal publishing. *Journal of
    American Society for Information Science & Technology*,
    *61*(3), 615-624. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21283)\]
    -   Xia analyzed the results from several studies of authors'
        attitudes toward open access publishing, in order to get a
        longitudinal view.

<!-- -->

-   *This fourth set of articles examines impact of articles published
    in open access versus traditional journals.*
-   McDonald, J.D. (2007). Understanding journal usage: A statistical
    analysis of citation and use. *Journal of the American Society for
    Information Science & Technology, 58*(1), 39-50. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20420)\]
    -   McDonald compares local citations to journals in relation to
        whether the journal is available in print or online, and in
        relation to whether an OpenURL Resolver is available to help
        locate the journal.
-   Antelman, K. (2004). Do open-access articles have a greater research
    impact? *College & Research Libraries, 65*(5), 372-382. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://crl.acrl.org/content/65/5/372.abstract)\]
    -   Based on a sample of articles in four disciplines (philosophy,
        political science, electrical and electronic engineering, and
        mathematics), feely available articles are cited more often
        (based on Web of Science data).

<!-- -->

-   *This final set of articles focuses on the intellectual property
    issues associated with scholarly publishing.*
-   Lethem, J. (2007, Feb.) The ecstasy of influence: A plagiarism.
    *Harper's Magazine*.
    <http://www.harpers.org/archive/2007/02/0081387>.
    -   Lethem discusses the value of re-use, particularly for
        artistic purposes.
-   Hirtle, P.B. (2003). Digital preservation and copyright. Stanford
    University, Libraries & Academic Information Resources.
    <http://fairuse.stanford.edu/commentary_and_analysis/2003_11_hirtle.html>.
    -   Hirtle discusses the application of copyright law in situations
        where the goal is preservation of a copyrighted work.

COURSE WRAP-UP
--------------

### **<span id="session26"></span>**29: Course wrap-up and summary

-   Borgman, C.L. (2007). *Scholarship in the Digital Age: Information,
    Infrastructure, and the Internet.* Cambridge, MA: MIT Press. \[SILS
    Library - ZA195 .B67 2007; limited preview available via Google Book
    Search\]
    -   In this book, Borgman describes the current work of scholarship,
        in which scholars and scientists have access to a huge amount of
        data collected unobtrusively through digital devices embedded in
        the environment. Thus, the data collected (as well as the amount
        of literature published) can also lead to information overload.
-   Nielsen, M.A. (2012). *Reinventing Discovery: The New Era of
    Networked Science.* Princeton, NJ: Princeton University Press.
    \[SILS Library - Q180.55.M4 N54 2012; limited preview available via
    Google Book Search\]
    -   Nielsen reviews the many ways in which network technologies can
        improve the effectiveness of scholarly work.
-   Levy, D.M. (2007). No time to think. *Ethics & Information
    Technology, 9*(4), 237-249. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1007/s10676-007-9142-6)\]
    -   In this version of Levy's argument, he does not specifically
        discuss digital libraries (or other specific tools), but does go
        into more depth on other ideas raised in the 2005 JCDL paper.
-   Anderson, T.D. (2010). Kickstarting creativity: Supporting the
    productive faces of uncertainty in information practice.
    *Information Research, 15*(4), paper colis721.
    <http://informationr.net/ir/15-4/colis721.html>.
    -   Building on Levy's argument that scholars need more time to
        think and reflect, Anderson argues that working through
        uncertainty and ambiguity is conducive to scholarly creativity.
        Information system designers should focus on minimizing the time
        needed to manage information so that more time is available for
        creative activity.
-   Hopkins, R.L. (1995). Countering information overload: The role of
    the librarian. *The Reference Librarian, 23*(49-50), 305-333. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1300/J120v23n49_21)\]
    -   In the past, librarians have become adept at helping their
        patrons to find large numbers of publications; in the future,
        they'll need to help their patrons focus their searches on the
        most essential documents. This article examines a number of
        approaches to helping users cope with information overload.
-   Himma, K.E. (2007). The concept of information overload: A
    preliminary step in understanding the nature of a harmful
    information-related condition. *Ethics & Information Technology,
    9*(4), 259-272. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1007/s10676-007-9140-8)\]
    -   This article provides a conceptual/philosophical analysis of
        information overload, going beyond the basic idea that it is
        having access to more information than is good for us.
-   Eppler, M.J., & Mengis, J. (2004). The concept of information
    overload: A review of literature from organization science,
    accounting, marketing, MIS, and related disciplines. *The
    Information Society, 20*(5), 325-344. \[[UNC
    libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/01972240490507974)\]
    -   This review presents an overview of the main definitions,
        situations, causes, effects, and countermeasures for information
        overload from the literature of the past 30 years, consolidating
        them into a conceptual framework.

