---
layout: page
title: Schedule
---

The annotations for these readings provide insights into the articles as well as suggest sections on which you should focus. 
These readings and annotations are adapted from the syllabi of Barbara Wildemuth and other SILS faculty and instructors.

Introduction and Basic Concepts
-------------------------------

## Tuesday, August 18

### <span id="session1"></span>\#1: Intro

Class introductions. Review syllabus and course policies. Discussion of invidividual information interactions. 

## Thursday, August 20

### <span id="session2"></span>\#2: Trends in human information interaction research

In class: sign-up for day to present [Evidence Summary](/assignments/#evidencesummary)

These two brief articles were written as part of the 10th anniversary celebration (in 2009) of the Special Interest Group on Information Needs, Seeking, and Use of the American Society for Information Science &amp; Technology. 
Together, they provide a brief historical overview of the general directions taken in information behavior research.

Wilson, T.D. (2010). Fifty years of information behavior research.
*Bulletin of the American Society for Information Science &amp; Technology,
36*(3), 27-34.
[http://www.asis.org/Bulletin/Feb-10/FebMar10\_Wilson.pdf.](http://www.asis.org/Bulletin/Feb-10/FebMar10_Wilson.pdf)

Wildemuth, B.M., &amp; Case, D.O. (2010). Early information behavior
research. *Bulletin of the American Society for Information Science &amp;
Technology, 36*(3), 35-38.
<http://www.asis.org/Bulletin/Feb-10/FebMar10_Wildemuth_Case.pdf>.

[Additional readings of interest](/literature/#session1)

## Tuesday, August 25 

### <span id="session3"></span>\#3: Theoretical perspectives and basic concepts

Due: Title of article for [Evidence Summary](/assignments/#evidencesummary)

Each of these two readings takes a slightly different view of our field
and, in particular, the portion of our field surveyed in this course.

Bates, M. J. (1999). The invisible substrate of information science.
*Journal of the American Society for Information Science, 50*(12),
1043-1050. \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(1999)50:12<1043::AID-ASI1>3.0.CO;2-X)\]

In this article, Bates discusses the "below-the-water-line" portion of information science. 
While she focuses more of her attention on the content/information of concern, she does include human-information interactions among her "Three Big Questions" in information science.
Read through this article quickly, to get an overview of the field as background for the semester.

Marchionini, G. (2008). Human-information interaction. *Library &amp; Information Science Research, 30*(3), 165-174. \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.lisr.2008.07.001)\]

Marchionini focuses more directly on the scope of this course. Read through the entire article, but focus special attention on sections 2 and 6.

[Additional readings of interest](/literature/#session2)

## Thursday, August 27 

### <span id="session4"></span>\#4 Cognitive approaches to information behaviors

Dinet, J., Chevalier, A., &amp; Tricot, A. (2012). Information search
activity: An overview. *Revue européene de psychologie appliqué,
62*(2)*,* 49-62. (Read sections 2.1-2.2.1.) \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.erap.2012.03.004)\]

A number of models of information seeking are briefly reviewed here. Of
particular interest are those described in sections 2.1-2.2.1 (as
background for understanding the Ingwersen and Järvelin model.)

Ingwersen, P., &amp; Järvelin, K. (2005). *The Turn: Integration of
Information Seeking and Retrieval in Context.*Springer. \[[UNC libraries
- electronic
resource](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org.libproxy.lib.unc.edu/10.1007/1-4020-3851-8)\]

Section 6.1, Building the conceptual framework, p. 263-274. This section
of this important book walks through the model that the authors are
proposing. They believe that the model encompassses all of the
information behaviors of interest to our field. The cognitive aspects of
those information behaviors are at center stage. (Feel free to skim
other parts of chapter 6 if you have time.)

[Additional readings of interest](/literature/#session3)

## Tuesday, September 1 

### <span id="session5"></span>\#5: Affective approaches

Kuhlthau, C., Heinström, J., &amp; Todd, R.J. (2008). The 'information
search process' revisited: Is the model still useful? *Information
Research, 13*(4), Proceedings of the 7th Conference on Information
Seeking in Context, Vilnius, September 2008).
<http://informationr.net/ir/13-4/paper355.html>.

Kuhlthau's model of the information search process is well-known and
widely-used to understand the process that people go through while
searching for information. It includes their cognitive behaviors (such a
learning) as well as their feelings and how they vary throughout the
process. The model itself is summarized in Figure 1; to read the
original work on it, see the two Kuhlthau articles listed as optional
reading, plus her book.

Lopatovska, I., &amp; Arapakis, I. (2011). Theories, methods and current
research on emotions in library and information science, information
retrieval and human-computer interaction. *Information Processing &amp;
Management, 47*(4), 575-592. \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2010.09.001)\]

This literature review provides a strong foundation for moving forward
with research about emotions and their relationships with information
behaviors. Focus your reading on sections 2 and 4.1. The first and last
sections are overviews, so will help you put the detail into context.
Skim section 3, just to get a sense of what methods have been used in
studies of emotions.

[Additional readings of interest](/literature/#session4)

Information Needs
-----------------

## Thursday, September 3

### <span id="session6"></span>\#6: Experiencing an information need

Case, D.O. (2012). Information needs and information seeking. In
*Looking for Information: A Survey of Research on Information Seeking,
Needs, and Behavior.* 3rd edition. Boston: Academic Press, 77-83. \[book
on reserve in SILS Library - ZA3075 .L665 2012\]<span
class="amcc">\[IN SAKAI\]</span>

This chapter summarizes what we know about people's information needs,
so will provide you with a good overview.

Taylor, R.S. (1968). Question negotiation and information seeking in
libraries. *College &amp; Research Libraries, 29*(3),178-194. (Read about
the four levels of "questions," on pages 182-183; we'll come back to the
rest in a few weeks.) <span class="amcc">\[IN SAKAI\]</span>

This is a classic reading, so you'll want to eventually study it all.
For now, we want to focus our attention on Taylor's explanation of
visceral, conscious, formalized, and compromised needs.

Savolainen, R. (2006). Information use as gap-bridging: The viewpoint of
sense-making methodology. *Journal of the American Society for
Information Science &amp; Technology, 57*(8), 1116-1125. \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20400)\]

Brenda Dervin has proposed a Sense-Making Theory to explain how people
experience information needs and act on them. In this article,
Savolainen focuses on gaps (i.e., information needs). One of Dervin's
articles on this theory and an additional article on it by Savolainen
are listed among the optional readings for today.

[Additional readings of interest](/literature/#session5)

## Tuesday, September 8

### <span id="session7"></span>\#7: Expressing information needs

Belkin, N. (1980). Anomalous states of knowledge as a basis for
information retrieval. *Canadian Journal of Information Science,
5*,133-143. <span class="amcc">\[IN SAKAI\]</span>

This, along with his 1982 *Journal of Documentation* article with Oddy
and Brooks, are the classic works explaining this concept. It's a
relatively straightforward concept; I'd like you to pay special
attention to his explanation of the specifiability of an information
need, p136-139, with Figure 3.

Sparck-Jones, K., Robertson, S.E., &amp; Sanderson, M. (2007). Ambiguous
requests: Implications for retrieval tests, systems and theories. *ACM
SIGIR Forum, 41*(2), 8-17. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1328964.1328965)\]

The problem of clear specification of information needs still causes
worries for those of us who want to design effective information
retrieval systems. You'll enjoy reading this relatively recent
discussion of the problem by three of the field's leaders.

Nückles, M., &amp; Ertelt, A. (2006). The problem of describing a problem:
Supporting laypersons in presenting their queries to the internet-based
helpdesk. *International Journal of Human-Computer Studies, 64*(8),
648-669. (Read sections 1-3, p648-651.) \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ijhcs.2006.01.001)\]

The literature on expressing information needs covers a broad range of
questions and domains. This article focuses on a particular situation: a
computer user trying to request help in using a computer. The authors
were particularly interested in developing a "script" that the user
would fill out, in order to provide complete and accurate information to
the expert/helper, but we'll focus our discussion on the more conceptual
aspects of this problem, described in the first few sections of the
article.

Bates, M.E. (1998). Finding the question behind the question.
*Information Outlook, 2*(7), 19-21. <span class="amcc">\[WILL ADD TO
SAKAI\]</span>

For some very practical advice about helping library users to express
their information needs, check out this article. I believe that you'll
find this advice reminiscent of Taylor's 1968 suggestions for filtering
the questions received at the library reference desk.

[Additional readings of interest](/literature/#session6)

## Thursday, September 10

### <span id="session8"></span>\#8: Literature searching review lab (some practice in expressing your own information needs) 

Bring your laptop to class.

Koufogiannakis, D. (2013). EBLIP7 Keynote: What we talk about when we
talk about evidence. *Evidence Based Library and Information Practice,
8*(4), 6-17.
<http://ejournals.library.ualberta.ca/index.php/EBLIP/article/view/20486>.

This article will help you understand Assignment 3 a bit better, and
will help us understand what we're looking for during our searching lab.

[Additional readings of interest](/literature/#session7)

## Tuesday, September 15 

### <span id="session9"></span>\#9: Studying and analyzing information needs

Due: Brief description for [Diary and Analysis of an Information Seeking
Event](/assignments/#eventdiary)

<span class="todo">Read and be prepared to discuss at least one
additional article. </span> Select an article (or articles) that analyze
the information needs of a particular group (other than college/graduate
students or scholars). Select your own or choose from the optional
reading list.

Herman, E. (2004). Research in progress: Some preliminary and key
insights into the information needs of the contemporary academic
research. Part 1. *Aslib Proceedings, 56*(1), 34-47. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012530410516859)\]

Based on interviews with faculty at the University of Haifa, Herman
investigated 11 aspects of information needs: subject, function, nature,
intellectual level, viewpoint, quantity, quality/authority,
date/currency, speed of delivery, place of publication/origina, and
processing/packaging. This paper focuses only on the subject and
function of their information needs; Part 2, listed in our optional
readings, provides more detail on other aspects of their information
needs.

Gabridge, C., Gaskell, M., &amp; Stout, A. (2008). Information seeking
through students' eyes: The MIT Photo Diary Study. *College &amp; Research
Libraries, 69*(6), 510-523. \[[UNC
libraries](http://crl.acrl.org/content/69/6/510.full.pdf+html)\]

This article is a good example of a study carried out in an academic
library to understand students' information needs and information
seeking behaviors.

[Additional readings of interest](/literature/#session8)

Information-Seeking
-------------------

## Thursday, September 17

### <span id="session10"></span>\#10: Selection of information sources

Savolainen, R. (2008). Source preferences in the context of seeking
problem-specific information. *Information Processing &amp; Management,
44*(1): 274-293. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2007.02.008)\]

Savolainen uses the concepts of information source horizon and
information pathway to study the sources people use in resolving
everyday information needs. You'll want to read the entire paper, to get
a good feel for both the concepts and his findings.

Lu, L, &amp; Yuan, Y.C. (2011). Shall I Google it or ask the competent
villain down the hall? The moderating role of information need in
information source selection. *Journal of the American Society for
Information Science &amp; Technology, 62*(1), 133-145. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21449)\]

This study looks at the tradeoffs that people make when selecting an
information source, between the quality of the source and the
accessibility of the source. The literature review will be particularly
useful. The study itself, particularly the analysis, is fairly complex,
but skim it to understand the main findings and their implications for
practice.

[Additional readings of interest](/literature/#session9)

## Tuesday, September 22

### <span id="session11"></span>\#11: Information horizons and intro to IIR

## Thursday, September 24

### <span id="session12"></span>\#12: Interactive information retrieval as part of the information seeking process

Due: Description of population and setting of interest for [System/Service Proposal](/assignments/#proposal)

Marchionini, G. (2006). Exploratory search: From finding to
understanding. *Communications of the ACM, 49*(4), 41-46. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1121949.1121979)\]

Exploratory search is differentiated from lookup searches (including
fact retrieval, known item searches, etc.) and incorporates searches
conducted for the purposes of learning and investigating. A few examples
of systems that support exploratory search are presented.

Vakkari, P., &amp; Huuskonen, S. (2012). Search effort degrades search
output but improves task outcome. *Journal of the American Society for
Information Science &amp; Technology, 63*(4), 657-670. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21683)\]

Unlike most studies of searching, this study goes beyond the link
between search behaviors and search results and also examines the link
between search results and task outcomes.

Saarinen, K., &amp; Vakkari, P. (2013). A sign of a good book: Readers'
methods of accessing fiction in the public library. *Journal of
Documentation, 69*(5), 736-754. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/JD-04-2012-0041)\]

Most IR systems are designed to support retrieving non-fiction. This
study examines how public library users search for fiction, with an eye
toward designing systems that will support such searches. Skim sections
1-3, so that you can focus your attention on sections 4 and 5 (pages
744-752).

[Additional readings of interest](/literature/#session10)

## Tuesday, September 29

### <span id="session13"></span>\#13: Assessment of information quality and value

Due: Description of population and setting of interest for [System/Service Proposal](/assignments/#proposal)

These two studies are examining very similar behaviors, so we'll focus
our attention on the differences between them. Pay attention to the
research questions asked, who is included in the study sample, what data
were collected, and what conclusions were drawn.

Rieh, S.Y. (2002). Judgment of information quality and cognitive
authority in the Web. *Journal of the American Society for Information
Science &amp; Technology, 53*(2), 145-161. \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10017)\]

Tombros, A., Ruthven, I., &amp; Jose, J.M. (2005). How users assess web
pages for information seeking. *Journal of the American Society for
Information Science &amp; Technology, 56*(4), 327-344. \[[UNC libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20106)\]

[Additional readings of interest](/literature/#session11)

## Thursday, October 1

### <span id="session13"></span>\#14: Relevance judgments

Due: Preliminary literature search plan for [System/Service Proposal](/assignments/#proposal)

Saracevic, T. (2007). Relevance: A review of the literature and a
framework for thinking on the notion in information science. Part II:
Nature and manifestations of relevance, \[and\] Part III: Behavior and
effects of relevance. *Journal of the American Society for Information
Science &amp; Technology, 58*(13), 1915-1933, 2126-2144. \[UNC libraries:
[Part
II](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20682),
[Part
III](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20681)\]

Part I of this series is his 1975 article on the topic of relevance. In
this update, he provides a really-compact overview of a huge amount of
the literature on relevance. Read these two parts for the primary
concepts, not necessarily for the nuanced details.

Xie, I., &amp; Benoit, E., III. (2013). Search result list evaluation versus
document evaluation: Similarities and differences. *Journal of
Documentation, 69*(1), 49-80. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220411311295324)\]

Making a relevance judgment based on the snippet in a results list is
different than making a relevance judgment based on the full document.
Xie and Benoit looked closely at these two processes, to identify both
the similarities and differences. Lightly skim the introduction and
literature review, to see the similarities with the Saracevic articles
(and also identify any new ideas); focus your reading on their results
and discussion (pages 60-76).

[Additional readings of interest](/literature/#session12)

# Information Use

## Tuesday, October 6

### <span id="session15"></span>\#15: Ways of using information / re-finding and re-use

Each of the studies below examined or proposed a different type/aspect
of information use. I've tried to briefly state the type of information
use with each citation. To support our class discussion today, select
ONE of these articles and read it before coming to class.

If the study examined additional information behaviors (e.g.,
information seeking), skim those sections; focus on the sections
discussing USE of the information.

1. *Reading e-books:* ChanLin, L.-J. (2013). Reading strategy and the need
of e-book features. *Electronic Library, 31*(3), 329-344. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/EL-08-2011-0127)\]

2. *Using information from PubMed to help solve neuroscience problems:*
Mirel, B., Tonks, J.S., Song, J., Meng, F., Xuan, W., &amp; Ameziane, R.
(2013). Studying PubMed usages in the field for complex problem solving:
Implications for tool design. *Journal of the American Society for
Information Science &amp; Technology, 64*(5), 874-892. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22796)\]

3. *Discussing found information with a physician or using it to improve
one's health:* Warner, D., &amp; Procaccino, J.D. (2004). Toward wellness:
Women seeking health information. *Journal of the American Society for
Information Science &amp; Technology, 55*(8), 709-730. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20016)\]

4. *Eight different ways that information is used within organizational
contexts:* Choo, C.W., Bergeron, P., Detlor, B., &amp; Heaton, L. (2008).
Information culture and information use: An exploratory study of three
organizations. *Journal of the American Society for Information Science
& Technology, 59*(5), 792-804. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20797)\]

5. *Packaging and sharing information with stakeholders:* Mutshewa, A.
(2010). The use of information by environmental planners: A qualitative
study using Grounded Theory methodology. *Information Processing &amp;
Management, 46*(2), 212-232. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2009.09.006)\]

6. *Use of images for the information they provide or as illustrations:*
McCay-Pett, L., &amp; Toms, E. (2009). Image use within the work task model:
Images as information and illustration. *Journal of the American Society
for Information Science &amp; Technology, 60*(12), 2416-2429. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21202)\]

7. *Use of images by four different groups of users*: Beaudoin, J.E.
(2014). A framework of image use among archaeologists, architects, art
historians and artists. *Journal of Documentation, 70*(1), 119-147.
\[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/JD-12-2012-0157)\]

8. *Selection and use of particular pieces of information in house
listings:* Savolainen, R. (2009). Interpreting informational cues: An
explorative study on information use among prospective homebuyers.
*Journal of the American Society for Information Science &amp; Technology,
60*(11), 2244-2254. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.21167)\]

#### Re-finding and re-use

EVERYONE read both of these:

Capra, R., &amp; Pérez-Quiñones, M.A. (2005). Using Web search engines to
find and refind information. *IEEE Computer, 38*(10), 36-42. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1109/MC.2005.355)\]

Finding and refinding present different user challenges. Synthesizing
results from one of their studies with related work, the authors propose
a search engine use model based on prior task frequency and familiarity.

Jones, W., Bruce, H., &amp; Dumais, S. (2001). Keeping found things found on
the Web. *Proceedings of the 10th International Conference on
Information and Knowledge Management,* 119-126. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/502585.502607)\]

This is one of the earliest serious studies of re-finding and re-use,
based on observation of the methods people use to manage web information
for re-use.

Additional readings of interest: [Finding and re-finding](/literature/#session14)

## Thursday, October 8

### <span id="session16"></span>\#16: Information poverty and information overload

Chatman, E.A. (1996). The impoverished life-world of outsiders. *Journal
of the American Society for Information Science, 47*(3), 193-206. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199603)47:3<193::AID-ASI3>3.0.CO;2-T)\]

Chatman draws on results from four previous studies to identify four
concepts that serve as a basis for defining information poverty:
risk-taking, secrecy, deception, and situational relevance.

Bawden, D., &amp; Robinson, L. (2009). The dark side of information:
Overload, anxiety and other paradoxes and pathologies. *Journal of
Information Science, 35*(2), 180-191. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1177/0165551508095781)\]

This paper provides an overview of the issues associated with the
quantity and diversity of information now available. Read the entire
paper, but focus particular attention on sections 3 and 4 (in case
you're feeling overloaded).

Additional readings of interest: [Information poverty and overload](/literature/#session15)

## Thursday, October 15

Fall Break! No class! 

# Unit 5: The Impact of Context on Information Seeking and Use

## Tuesday, October 20

### <span id="session18"></span>\#18: Domain, disciplinary, and organizational context

Today will be a review or sorts. 
We will begin with an overview of topics we have covered in the course so far and then move into a discussion of how context affects information behavior to develop a better sense of what we should be looking for in our research. 

There are no readings for this session. 
We will consider the following studies to contextualize our discussion in small groups. 

1. Rieh, S.Y. (2004). On the Web at home: Information seeking and web
searching in the home environment. *Journal of the American Society for
Information Science and Technology, 55*(8), 743-753. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20018)\]

2. Ellis, D., Cox, D., &amp; Hall, K. (1993). A comparison of the information
seeking patterns of researchers in the physical and social sciences.
*Journal of Documentation, 49*(4), 356-369. \[SILS Library\]<span
class="amcc">\[IN SAKAI\]</span>

3. Baldwin, N.S., &amp; Rice, R.E. (1997). Information-seeking behavior of
securities analysts: Individual and institutional influences,
information sources and channels, and outcomes. *Journal of the
American Society for Information Science, 48*(8), 674-693. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/(SICI)1097-4571(199708)48:8<674::AID-ASI2>3.0.CO;2-P)\]
    
4. Sahu, H.K., &amp; Singh, S.N. (2013). Information seeking behaviour of
astronomy/astrophysics scientists. *Aslib Proceedings,
65*(2), 109-142. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00012531311313961)\]
    
5. Costello, K. L., &amp; Murillo, A. P. (2014). “I want your kidney!” Information seeking, sharing, and disclosure when soliciting a kidney donor online. *Patient Education and Counseling, 94*(3), 423–426. http://doi.org/10.1016/j.pec.2013.11.009

6. Potnis, D. D. (2015). Beyond Access to Information: Understanding the Use of Information by Poor Female Mobile Users in Rural India. *The Information Society, 31*(1), 83–93. http://doi.org/10.1080/01972243.2014.976687

7. Veinot, T.C. (2013). Regional HIV/AIDS information environments and
information acquisition success. *The Information Society,
29*(2), 88-112. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/01972243.2012.757261)\]

## Thursday, October 22

### <span id="session19"></span>\#19: Domain, disciplinary, and organizational context, continued

Cool, C. (2001). The concept of situation in information science.
*Annual Review of Information Science &amp; Technology, 35,* 5-42*.* \[SILS
Library Reference - Z699.A1 A65 v.35\]<span class="amcc">\[[IN SAKAI](https://sakai.unc.edu/access/content/group/93cbd932-8e11-4297-8da4-d2775bdfe6ab/Resources%20not%20available%20elesewhere/Cool2001.pdf)\]</span>

ARIST chapters are comprehensive literature reviews in a particular
area. Of interest to us in this chapter is the section on "Situation,
context, and interaction with information," pages 7-9. It will introduce
you to a bit of the terminology in this area. The chapter, as a whole,
is organized around several theoretical perspectives on situation: the
problematic situation, social interaction theory, situated action,
situation awareness, the person-in-situation model, and situation as
information environment.

Sonnenwald, D.H. (1999). Perspectives of human information behaviour:
Contexts, situations, social networks and information horizons. In
*Exploring the Contexts of Information Behaviour: Proceedings of the
Second International Conference on Research in Information Needs,
Seeking and Use in Different Contexts (August 13-15, 1998, Sheffield,
UK).* Taylor Graham, 176-190. <span class="amcc">\[[IN SAKAI](https://sakai.unc.edu/access/content/group/93cbd932-8e11-4297-8da4-d2775bdfe6ab/Resources%20not%20available%20elesewhere/Sonnenwald1999.pdf)\]</span>

This paper provides some foundational definitions. Read the sections on
context and situations, p178-180.

Taylor, R.S. (1991). Information use environments. *Progress in
Communication Sciences, 10,* 217-255. \[Davis Library - P87 .P74
v10\]<span class="amcc">\[[IN SAKAI](https://sakai.unc.edu/access/content/group/93cbd932-8e11-4297-8da4-d2775bdfe6ab/Resources%20not%20available%20elesewhere/Taylor1991.pdf)\]</span>

This is a classic reading that examines the effects of context on
information behaviors. Read Section II (p221-233). Then read about one
of the three information use environments studied (engineers,
legislators, or physicians), based on the following schedule: last name
beginning with A-D, engineers; last name beginning with G-K,
legislators; last name beginning with M-S, physicians.

[Additional readings of interest](/literature/#session16)

## Tuesday, October 27

### \#20: Everyday life information seeking

Due: Preliminary client/population description for [System/Service
Proposal](/assignments/03/)

Savolainen, R. (1995). Everyday life information seeking: Approaching
information seeking in the context of "way of life". *Library &amp;
Information Science Research, 17*(3), 259-294. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/0740-8188(95)90048-9)\]

This is the seminal article on everyday life information seeking, which
is now an important area of information behavior research. One question
for us is which types of everyday life information needs are we likely
to be able to address via our current information institutions or
systems. See the "additional readings" for Savolainen's book on this
research area, and the Givens (2002) paper on that list for an
investigation of how much students' academic and everyday information
needs overlap.

Fisher, K.E., &amp; Naumer, C.M. (2006). Information grounds: Theoretical
basis and empirical findings on information flow in social settings. In
Spink, A., &amp; Cole, C. (eds.), *New Directions in Human Information
Behavior.* Springer, 93-111. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://www.springerlink.com/content/wt562p022j224760/fulltext.pdf)\]

Fisher and her students have been developing the concept of an
information ground. This chapter reviews several of her studies that
address the definition of this concept. For an example of a single
well-developed study of information grounds, see the JASIST (2004)
article on the "additional readings" list.

McKenzie, P.J. (2003). A model of information practices in accounts of
everyday-life information seeking. *Journal of Documentation, 59*(1),
19-40. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/00220410310457993)\]

The model proposed by McKenzie adds a social dimension to our thinking
about everyday life information seeking behaviors.

[Additional readings of interest](/literature/#session18)

## Thursday, October 29

### \#21: Incidental information acquisition; Browsing and serendipity

Bawden, D. (2011). Encountering on the road to Serendip? Browsing in new
information environments. In Foster, A., &amp; Rafferty, P. (eds.),
*Innovations in Information Retrieval: Perspectives for Theory and
Practice.* London: Facet Publishing, 1-22. \[SILS Library - Z699 .I56
2011\]<span class="amcc">\[IN SAKAI\]</span>

Bawden argues that browsing behaviors pre-Web may have different
characteristics that browsing on the Web. He provides an extensive
review of the relevant literature.

Bates, M.J. (1989). The design of browsing and berrypicking techniques
for the online search interface. *Online Review, 13*(5), 407-424. <span
class="amcc">\[IN SAKAI\]</span>

Skim quickly, to get her idea of berrypicking as a metaphor for
information seeking. Also, pay special attention to the techniques
listed on page 412; you're expected to incorporate all of them in your
searching for Assignment 3.

Bates, M.J. (2007). What is browsing -- really? A model drawing from
behavioural science research. *Information Research, 12*(4), Paper 330.
\[<http://informationr.net/ir/12-4/paper330.html>\]

Bates take a very fine-grained look at browsing behaviors and finds a
series of four steps: "1) glimpsing a field of vision, 2) selecting or
sampling a physical or informational object within the field of vision,
3) examining the object, 4) acquiring the object (conceptually and/or
physically) or abandoning it."

[Additional readings of interest](/literature/#session19)

## Tuesday, November 3

### \#22: Collaborative search and delegated or imposed queries

Due: Preliminary proposal description for [System/Service
Proposal](/assignments/03/)

Talja, S., &amp; Hansen, P. (2006). Information sharing. In Spink, A., &amp;
Cole, C. (eds.), *New Directions in Human Information Behavior, Vol. 8.*
Springer, 113-134. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1007/1-4020-3670-1_7)\]

After providing some context and definitions, Talja and Hansen review
the research that has been conducted on collaborative information
behaviors/practices, then conclude with a discussion of CIB as a social
practice. Skim sections 1 and 2, then focus your reading on section 3.

Evans, B.M., &amp; Chi, E.H. (2010). An elaborated model of social search.
*Information Processing &amp; Management, 46*(6), 656-678. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2009.10.012)\]

Based on two surveys of Mechanical Turkers, the authors propose a social
model of user activities before, during, and after a search episode.
Skim the first 3 sections; read section 4 closely enough so that you
understand Figure 2.

Gross, M. (1995). The imposed query. *RQ, 35*(2), 236-243. <span
class="amcc">\[IN SAKAI\]</span>

This is Gross's seminal work on the imposed query, defined as "the
acquisition of information in service to or on behalf of someone else"
(p.236). If you have time, also skim through one of the articles on
health information seeking in the "additional readings" list.

Shah, C., Capra, R., Hansen, P. (2014). Collaborative information seeking [Guest editor's introduction]. *IEEE Computer 47*(3). http://www.computer.org/csdl/mags/co/2014/03/mco2014030022.pdf

This is just for reference in case you want to look at it during class.

[Additional readings of interest](/literature/#session20)

# Unit 6: Intermediation and Dis-intermediation in Information-Seeking

## Thursday, November 5 

### \#23: Human intermediaries: Reference and help desk services

Crabtree, A., O'Neill, J., Tolmie, P., Castellani, S., Colombino, T., &amp;
Grasso, A. (2006). The practical indispensability of articulation work
to immediate and remote help-giving. *CSCW '06: Proceedings of the 2006
Concference on Computer Supported Cooperative Work,* 219-228. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/1180875.1180910)\]

This paper argues that the design of remote help-giving systems should
be grounded in the methodical ways in which help-givers and help-seekers
coordinate their problem solving activities. They call this coordination
process, "articulation work".

Agosto, D.E., Rozaklis, L., MacDonald, C., &amp; Abels, E.G. (2011). A model
of the reference and information service process: An educators'
perspective. *Reference &amp; User Services Quarterly, 50*(3), 235-244.
\[[UNC
libraries](https://auth.lib.unc.edu/ezproxy_auth.php?url=http://search.ebscohost.com/login.aspx?direct=true&db=eft&AN=503013635&site=ehost-live&scope=site)\]

Based on focus groups and town hall meetings, six trends in reference
services were identified. Of particular interest to us for today's
discussion are the results related to reference services as a
collaborative process (p239), but do make sure you understand the other
trends, too.

Shah, C., &amp; Kitzie, V. (2012). Social Q&amp;A and virtual reference --
Comparing apples and oranges with the help of experts and users.
*Journal of the American Society for Information Science &amp; Technology,
63*(10), 2020-2036. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22699)\]

Both experts and users were interviewed about their experiences with
asking questions online. In particular, they were asked to evaluate
their experiences with both social Q&amp;A site and virtual reference
services, in relation to relevance, quality, and satisfaction. This
reading foreshadows an upcoming discussion.

Ellis, D., Wilson, T.D., Ford, N., Foster, A., Lam, H.M., Burton, R., &amp;
Spink, A. (2002). Information seeking and mediated searching. Part 5.
User-intermediary interaction. *Journal of the American Society for
Information Science &amp; Technology, 53*(11), 883-893. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10133)\]

Twenty-five interactions between information seekers and intermediaries
were examined. The interaction had a positive impact on the search
process. Specifically, the intermediary helped the users to identify
their search terms more clearly and focus on the references obtained.
Focus your reading on the study itself; just skim the literature review.

[Additional readings of interest](/literature/#session21)

## Tuesday, November 10 

### \#24: Information retrieval systems as intermediaries

Marchionini, G., &amp; White, R. (2007). Find what you need, understand what
you find. *International Journal of Human-Computer Interaction, 23*(3),
205-238. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1080/10447310701702352)\]

Using Marchionini's model of the information seeking process as a
framework, this article reviews many aspects of today's IR systems that
are intended to help searchers succeed.

White, R.W. (2009). Designing information-seeking support systems. In
*Information Seeking Support Systems: An Invitational Workshop (June
26-27, 2008, Chapel Hill, NC),* 55-58.
<http://ils.unc.edu/ISSS/ISSS_final_report.pdf>.

White's very brief paper outlines some of the key challenges yet to be
addressed in designing information-seeking support systems. Consider
which of these have been addressed (five years later) and which remain
as opportunities for design and development.

Parser, E. (2011). Beware online "filter bubbles". TED Talk.
<http://www.ted.com/talks/eli_pariser_beware_online_filter_bubbles.html>.

Parser warns about the dark side of algorithmic search personalization.

[Additional readings of interest](/literature/#session22)

## Thursday, November 12

### \#25: Social intermediation: Recommender systems, social Q&amp;A, etc.

In class: Form teams for [In-Depth Analysis of an Example of Scholarly
Communication](/assignments/#scholcomm)

Eysenbach, G. (2007). From intermediation to disintermediation and
apomediation: New models for consumers to access and assess the
credibility of health information in the age of Web 2.0. In *MEDINFO
2007 Proceedings.* IOS Press, 162-166. \[SILS Library - R858 .A2 M4157
2007\]<span class="amcc">\[WILL ADD TO SAKAI\]</span>

Through the social process of disintermediation, traditional
intermediaries are replaced by what Eysenbach calls apomediaries (online
tools and peers that will guide information seekers to trustworthy
information). While Eysenbach is focused on the medical domain, his
views may apply equally well to other domains.

Shah, C., &amp; Kitzie, V. (2012). Social Q&amp;A and virtual reference --
Comparing apples and oranges with the help of experts and users.
*Journal of the American Society for Information Science &amp; Technology,
63*(10), 2020-2036. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22699)\]

This study examined both social Q&amp;A systems and libraries' virtual
reference systems, from the perspectives of librarians and students in
relation to the relevance, quality, and satisfication of interacting
with each type of system. You read this article for last week, so you
just need to refresh your memory of it.

Wakeling, S., Clough, P., Sen, B., &amp; Connaway, L.S. (2012). "Readers who
borrowed this also borrowed...": Recommender systems in UK libraries.
*Library Hi Tech, 30*(1), 134-150. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1108/07378831211213265)\]

The authors first review different models of recommender systems
(content-based, collaborative filtering, and knowledge-based) and the
report on a study comparing several existing recommender systems for
libraries. For more on the technology of recommender systems, read the
Schafer et al. (2007) chapter on the additional readings list.

[Additional readings of interest](/literature/#session23)

# Scholarly Communication

## Tuesday, November 17

### \#26: Scholarly work and the role of scholarly communication

Bush, V. (1945). As we may think. *Atlantic Monthly, 176*(1), 101-108.
\[Reprinted in [*interactions, 3*(2), 35-46, March
1996](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1145/227181.227186)\]

This is the famous article in which Bush outlines his ideas for the
Memex, a personal knowledge base to be used by scientists. His ideas
about the way a scientist could record an "intricate web of trails" that
reflect his/her thinking foreshadow the development of hypertext and,
later, the Web. It is primarily of historic interest, but every
well-educated ILS professional should have read it. So take a look. If
you've read it before, focus your attention on sections 5-6 (p41-44).

Bornmann, L.,&amp;Marx, W. (2012). The Anna Karenina principle: A way of
thinking about success in science. *Journal of American Society for
Information Science&amp;Technology*, *63*(10), 2037-2051. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.22661)\]

This article focuses on success in science in terms of peer review,
citations, and new scientific discoveries. The authors argue that the
scientific enterprise can be successful only if several key
prerequisites for the allocation of resources (e.g., journal space,
funds, reception, and recognition) are fulfilled. Overall, this article
provides a higher-level view of the scientific/research enterprise.

I will discuss the following articles, but you do not have to read them unless you want more depth on this topic:

Palmer, C.L. (2005). Scholarly work and the shaping of digital access.
*Journal of American Society for Information Science&amp;Technology*,
*56*(11), 1140-1153. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.20204)\]

Palmer analyzes scholarly work in terms of two general modes of
information access, one used primarily by scientists and one used
primarily by humanities scholars. Once useful resources are discovered,
the scholar assembles them into thematic research collections and uses
those collections to create new knowledge. It would be worthwhile for
you to read this entire article, but if you're short on time, start on
page 1143, with the section on "Digital Access by Scholars".

Evans, J.A. (2008, July 18). Electronic publication and the narrowing of
science and scholarship. *Science, 321*(5887), 395-399. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1126/science.1150473)\]

As scientists have become more heavily dependent on online journals,
there is evidence that they are citing fewer journals and articles, and
that more of those citations were to fewer journals and articles
(narrowing their field of vision).

[Additional readings of interest](/literature/#session24)

## Thursday, November 19

*WORK DAY*

You will have today off to work on your final assignment planning with your group. 

## Tuesday, November 24

### \#27: Metrics of scholarly productivity; The invisible college: discovery and representation

*Due: List of articles for [In-Depth Analysis of an Example of Scholarly
Communication](/assignments/04/)*

Read the first two articles and each group will read one of the last five listed for today, based on your method for the final project.

Smith, L.C. (1981). Citation analysis. *Library Trends, 30*(1), 83-106.
<span class="amcc">\[WILL ADD TO SAKAI\]</span>

Though this article is older, it is not really outdated as a clear
introduction to the use of citation data for both assessing scholarly
productivity and for mapping the relationships among scholars.

Chang, Y.-W. (2013). The influence of Taylor's paper,
*Question-Negotiation and Information-Seeking in Libraries. Information
Processing&amp;Management, 49*(5), 983-994. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/j.ipm.2013.03.003)\]

Chang conducted a bibliometric analysis of a paper with which you're vey
familiar by now: Taylor's 1968 paper. Your completion of Assignment 4
will be similar to Chang's work, though on a much smaller scale.

Priem, J., &amp; Costello, K. L. (2010). How and why scholars cite on Twitter. In *Proceedings of the American Society for Information Science and Technology 2010* (Vol. 47, pp. 1–4). Pittsburgh, PA. http://doi.org/10.1002/meet.14504701201

Priem and Costello conducted a study of scholars citation practices on Twitter. They found that though Twitter citations are different from traditional citations, interviews suggested that scholars see Twitter as a legitimate conduit of scholarly impact. 

Priem, J.,&amp;Hemminger, B.M. (2010). Scientometrics 2.0: Toward new
metrics of scholarly impact on the social Web. *First Monday, 15*(7).
<http://www.uic.edu/htbin/cgiwrap/bin/ojs/index.php/fm/article/viewArticle/2874/2570>.

The evaluation of scholarly productivity with citation (i.e.,
bibliometric) data is often called scientometrics. In this paper, the
authors describe and discuss several alternative metrics (based on
social bookmarking or microblogging) that could provide a more complete
picture of a scholar's impact.

Priem, J. (2013). Scholarship: Beyond the paper. *Nature, 495*(7442),
437-440.
<http://www.nature.com/nature/journal/v495/n7442/full/495437a.html>.

Priem argues that the journal and article are being superseded by
algorithms that filter, rate and disseminate scholarship as it happens.

Goodrum, A.A., McCain, K.W., Lawrence, S.,&amp;Giles, C.L. (2001).
Scholarly publishing in the internet age: A citation analysis of
computer science literature. *Information Processing&amp;Management,
37*(5), 661-675. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0306-4573(00)00047-9)\]

Data on citations to the computer science literature were collected
through CiteSeer and through Web of Science (then, SCISEARCH). The goal
was to develop an overall description of the computer science
literature. For this article, skim section 1, focus a bit on the methods
they used (section 2) and their findings (section 3) and skim section 4.

White, H.D. (2003). Pathfinder networks and author cocitation analysis:
A remapping of paradigmatic information scientists. *Journal of the
American Society for Information Science&amp;Technology, 54*(5), 423-434.
\[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1002/asi.10228)\]

Updates his earlier work with Kate McCain, visualizing information
science. He briefly reviews the methods used in the previous work, but
focuses on introducing the advantages of a new approach to cocitation
analysis: Pathfinder networks. Focus your reading on two sections: "ACA
Mapping" and "PFNETs and Their Advantages." Also study the figures, and
skim the text around them in enough depth to get a basic understanding
of what the figures mean.

Haythornthwaite, C. (1996). Social network analysis: An approach and
technique for the study of information exchange. *Library&amp;Information
Science Research, 18,* 323-342. \[[UNC
libraries](http://libproxy.lib.unc.edu/login?url=http://dx.doi.org/10.1016/S0740-8188(96)90003-1)\]

This is a fairly brief tutorial on the basic concepts and methods of
social network analysis, with a discussion of how they can be used to
study the exchange of information. Be sure you understand all the basic
concepts described on pages 323-331; then you can skim lightly to page
338, then focus on the last section (pages 338-340).

Additional readings of interest:
[metrics](/literature/#session25) and
[future](/literature/#session26)

## Thursday, November 26

*NO CLASS: Thanksgiving*

## Tuesday, December 1

### \#28: Diffusion theory, information, the future

Rogers, E. (1995). *Diffusion of Innovations.* 4th ed. New York: Free
Press. \[SILS Library Reserves - HM101 .R57 1995\]<span
class="amcc">\[WILL ADD TO SAKAI\]</span>: a copy of relevant sections
of Chapter 1 and Chapter 10 in Sakai Resources

We'll read only a portion of the first chapter (page 5, beginning with
the section on "What is diffusion?" through page 31, before the "hybrid
corn" example; skip the "scurvy" boxed example if you need to limit your
time on this). This is an overview chapter and introduces most of the
basic concepts of diffusion theory. Also examine Figure 5-1 on page 163;
it provides an overview of the stages of the innovation decision
process. If you have any extra time at all, also read pages 389-400,
"The innovation process in organizations".

[Additional readings of interest](/literature/#session27)

## Thursday, December 3

*READING DAY*

## Tuesday, December 8

*READING DAY*

## Thursday, December 10

*SCHEDULED EXAM DAY*

Final assignment due at NOON.

